<?php
require_once('classes/Paginator.php');

use JasonGrimes\Paginator;

if ($p == 'admin.productos.index') {


    if ($_GET['action'] == 'eliminar' and is_numeric($_GET['id'])) {
        $db = new MysqliDb($mysqli);
        $db->where('id', $_GET['id']);
        if ($db->delete('t_productos'));
    }

    /****************/
    if (is_numeric($_GET['pag'])) {

        $pag =  $_GET['pag'];
    } else {
        $pag = 1;
    }

    $db = new MysqliDb($mysqli);

    $productos = $db->get('t_productos');

    $totalItems = $db->count;


    $db->pageLimit = 30;
    $productos = $db->objectbuilder()->paginate("t_productos", $pag);

    // $totalItems=$db->count;



    //var_dump($productos);

    //$totalItems = 2800;
    $itemsPerPage = 30;
    $currentPage = $pag;
    $urlPattern = '/?p=admin.productos.index&pag=(:num)';

    $paginator = new Paginator($totalItems, $itemsPerPage, $currentPage, $urlPattern);

    /****** */


    $modulo['url'] = "productos";
    $contacto['elemento'] = 'estudio';
    $modulo['single_label'] = 'estudio';
    $modulo['title'] = 'productos';

    $modulo['buttons']['add_item'] = '<i class="fa fa-user"></i>  Agregar Estudio';


    $p = 'panel/listado_productos';
}


if ($p == 'admin.productos.search') {


    if ($_GET['action'] == 'eliminar' and is_numeric($_GET['id'])) {
        $db = new MysqliDb($mysqli);
        $db->where('id', $_GET['id']);
        if ($db->delete('t_productos'));
    }

    /****************/
    if (is_numeric($_GET['pag'])) {

        $pag =  $_GET['pag'];
    } else {
        $pag = 1;
    }

    $db = new MysqliDb($mysqli);


    $busca = $_GET['busca'];

    $sql = '
    SELECT t_productos.*
    FROM t_productos

    WHERE (t_productos.id  LIKE "%' . $busca . '%"
    OR  t_productos.titulo  LIKE "%' . $busca . '%"
    OR  t_productos.sku LIKE "%' . $busca . '%"
   

    )'
        . $and .
        ' ORDER BY t_productos.id DESC LIMIT 300 ';



    $productos = $db->objectbuilder()->rawQuery($sql);

    $totalItems = $db->count;


    /*  $db->pageLimit = 30;
    $productos = $db->objectbuilder()->paginate("t_productos", $pag);*/

    // $totalItems=$db->count;



    //var_dump($productos);

    //$totalItems = 2800;
    $itemsPerPage = 30;
    $currentPage = $pag;
    $urlPattern = '/?p=admin.productos.index&pag=(:num)';

    $paginator = new Paginator($totalItems, $itemsPerPage, $currentPage, $urlPattern);

    /****** */


    $modulo['url'] = "productos";
    $contacto['elemento'] = 'estudio';
    $modulo['single_label'] = 'estudio';
    $modulo['title'] = 'productos';

    $modulo['buttons']['add_item'] = '<i class="fa fa-user"></i>  Agregar Estudio';


    $p = 'panel/listado_productos';
}



if ($p == 'admin.productos.add') {

    if ($_POST) {

        if ($_POST['destacado'] == 1) {
            $destacado = 1;
        } else {
            $destacado = 0;
        }

        $data = array(
            "titulo" => $_POST['titulo'],
            "sku" => $_POST['sku'],
            "destacado" => $destacado,

            "cat_id" => $_POST['cat_id'],
            "subcat_id" => $_POST['subcat_id'],
            "marca_id" => $_POST['marca_id'],
            "modelo" => $_POST['modelo'],

            "clave_sat" => $_POST['clave_sat'],
            "unidad_sat" => $_POST['unidad_sat'],

            "largo" => $_POST['largo'],
            "ancho" => $_POST['ancho'],
            "alto" => $_POST['alto'],
            "peso" => $_POST['peso'],

            "precio" => $_POST['precio'],
            "precio_desc" => $_POST['precio_desc'],
            "introduccion" => $_POST['introduccion'],
            "contenido" => $_POST['contenido'],
            "stock" => $_POST['stock'],
            "status_id" => $_POST['status_id'],

        );
        if ($img1) {
            $data['img1'] = $img1;
        }
        if ($img2) {
            $data['img2'] = $img2;
        }
        if ($img3) {
            $data['img3'] = $img3;
        }


        $db = new MysqliDb($mysqli);
        $id = $db->insert('t_productos', $data);
        if ($id) {

            header('Location: ?p=admin.productos.index');
        } else {
            echo 'insert failed: ' . $db->getLastError();
        }
    } //if POST

    $module['action'] = 'Agregar';
    $p = 'panel/form_producto';
}


if ($p == 'admin.productos.edit') {

    if ($_POST) {

        if ($_POST['destacado'] == 1) {
            $destacado = 1;
        } else {
            $destacado = 0;
        }

        $data = array(
            "titulo" => $_POST['titulo'],
            "sku" => $_POST['sku'],
            "destacado" => $destacado,

            "cat_id" => $_POST['cat_id'],
            "subcat_id" => $_POST['subcat_id'],
            "marca_id" => $_POST['marca_id'],
            "modelo" => $_POST['modelo'],

            "clave_sat" => $_POST['clave_sat'],
            "unidad_sat" => $_POST['unidad_sat'],

            "largo" => $_POST['largo'],
            "ancho" => $_POST['ancho'],
            "alto" => $_POST['alto'],
            "peso" => $_POST['peso'],

            "precio" => $_POST['precio'],
            "precio_desc" => $_POST['precio_desc'],
            "introduccion" => $_POST['introduccion'],
            "contenido" => $_POST['contenido'],
            "stock" => $_POST['stock'],
            "status_id" => $_POST['status_id'],

        );

        if ($img1) {
            $data['img1'] = $img1;
        }
        if ($img2) {
            $data['img2'] = $img2;
        }
        if ($img3) {
            $data['img3'] = $img3;
        }

        $db = new MysqliDb($mysqli);
        $db->where('id', $_GET['id']);
        $id = $db->update('t_productos', $data);
        /* if ($id)
        {

            header('Location: ?p=admin.productos.index');
        }*/
    } //if POST


    $db = new MysqliDb($mysqli);
    $db->where('id', $_GET['id']);
    $form = $db->getOne('t_productos');



    $module['action'] = 'Editar';
    $p = 'panel/form_producto';
}



if ($p == 'admin.productos.import') {


    if (isset($_POST["Import"])) {
        $row = 0;
        $filas_a_omitir = 1;

        $filename = $_FILES["file"]["tmp_name"];


        if ($_FILES["file"]["size"] > 0) {
            $file = fopen($filename, "r");


            while (($getData = fgetcsv($file, 10000, ",")) !== false) {

                $row++;

                if ($row > $filas_a_omitir) {



                    $db = new MysqliDb($mysqli);
                    $db->where('id', $getData[0]);
                    $prod = $db->getOne('t_productos');

                    if (!$prod) {

                        $data = array(

                            //"id" => $getData[0],
                            "sku" => $getData[1],
                            "cat_id" => $getData[2],
                            "subcat_id" => $getData[3],
                            "titulo" => $getData[4],
                            "introduccion" => $getData[5],
                            "contenido" => $getData[6],
                            "marca_id" => $getData[7],
                            "modelo" => $getData[8],
                            'precio' => $getData[9],
                            'precio_desc' => $getData[10],
                            "clave_sat" => $getData[11],
                            "unidad_sat" => $getData[12],
                            "largo" => $getData[13],
                            "ancho" => $getData[14],
                            'alto' => $getData[15],
                            'peso' => $getData[16],
                            'destacado' => $getData[17],
                            "img1" => $getData[18],
                            "img2" => $getData[19],
                            "img3" => $getData[20],
                            "status_id" => $getData[21],
                        );

                        $db = new MysqliDb($mysqli);
                        $id = $db->insert('t_productos', $data);
                    } else {


                        $data = array(

                            // "id" => $getData[0],
                            "sku" => $getData[1],
                            "cat_id" => $getData[2],
                            "subcat_id" => $getData[3],
                            "titulo" => $getData[4],
                            "introduccion" => $getData[5],
                            "contenido" => $getData[6],
                            "marca_id" => $getData[7],
                            "modelo" => $getData[8],
                            'precio' => $getData[9],
                            'precio_desc' => $getData[10],
                            "clave_sat" => $getData[11],
                            "unidad_sat" => $getData[12],
                            "largo" => $getData[13],
                            "ancho" => $getData[14],
                            'alto' => $getData[15],
                            'peso' => $getData[16],
                            'destacado' => $getData[17],
                            "img1" => $getData[18],
                            "img2" => $getData[19],
                            "img3" => $getData[20],
                            "status_id" => $getData[21],
                        );

                        $db = new MysqliDb($mysqli);
                        $db->where('sku', $getData[1]);
                        $id = $db->update('t_productos', $data);
                        // $db->getLastError();
                    }

                    if ($id) {
                        header('Location: /?p=admin.productos.index');
                    } else {
                        echo 'insert failed: ' . $db->getLastError();
                    }
                }
            }
        }

        fclose($file);
    }





    //Verificación de los valores enviados
    if ($_FILES["zip_file"]["name"]) {
        //obtenemos datos de nuestro ZIP
        $nombre = $_FILES["zip_file"]["name"];
        $ruta = $_FILES["zip_file"]["tmp_name"];
        $tipo = $_FILES["zip_file"]["type"];

        // Función descomprimir 
        $zip = new ZipArchive;
        if ($zip->open($ruta) === TRUE) {
            //función para extraer el ZIP
            $extraido = $zip->extractTo('public/uploads/imagenes/productos/');
            echo $extraido;
            $zip->close();

            /* Fin de mostrar ficheros de carpetas
            echo '<br><ul class="list-group">';
            echo '<li class="list-group-item">';*/
           // echo "Archivos descomprimidos correctamente";
           // echo '</li></ul>';
        } else {
            //echo '<br><ul class="list-group">';
            //echo '<li class="list-group-item">';
           //echo "Ocurrió un error y el archivo no se pudo descomprimir y/o formato no es ZIP";
           // echo '</li></ul>';
        }
    }






    $p = 'panel/importar_productos';
}


if ($p == 'admin.productos.ver') {

    $db = new MysqliDb($mysqli);

    if ($_POST) {
        $data = array(
            "nombre" => $_POST['nombre'],
            "descripcion" => $_POST['descripcion'],
            "cliente_id" => $_POST['cliente_id'],
            "fecha_inicio" => $_POST['fecha_inicio'],
            "fecha_fin" => $_POST['fecha_fin'],
        );
        $id = $db->insert('vacantes', $data);
        if ($id) {
            //echo 'Empleado agregado. Id=' . $id;
            header('Location: ?p=admin.vacantes.index');
        }
    }

    $p = 'panel/form_producto';
}
