<!-- Breadcrumbs Area Start -->
<div class="breadcrumbs-area">
	<div class="container">
		<ul class="breadcrumbs">
			<li><a href="/"><i class="fa fa-home"></i>Inicio</a></li>
			<li><a href="#">Tienda</a></li>
			<li class="active">Categoría</li>
		</ul>
	</div>
</div>
<!-- Breadcrumbs Area End -->

<!-- All Product Side Bar Area Start -->
<div class="section-padding-sm">
	<div class="container">
		<div class="row mb-n30">

			<div class="col-lg-9 col-12 order-lg-2 mb-30">

				<div class="page-category-banner mb-30"><img src="/public/uploads/imagenes/cats_producto/<?= $category->img1; ?>" alt="" /></div>

				<!--Shop Toolbar Start-->
				<div class="shop-toolbar">

					<!-- Nav tabs -->
					<ul class="shop-tab-list nav">
						<li><a href="#grid" data-bs-toggle="tab" class="active"><i class="fa fa-th-large"></i></a></li>
						<li><a href="#list" data-bs-toggle="tab"><i class="fa fa-th-list"></i></a></li>
					</ul>

					<!--Shop Filters-->
					<!--div class="shop-filters">
						<div class="filter">
							<label>Sort by</label>
							<select>
								<option selected="selected">By Latest</option>
								<option>Price: Lowest first</option>
								<option>Price: Highest first</option>
								<option>Product Name: A to Z</option>
								<option>Product Name: Z to A</option>
								<option>In stock</option>
								<option>Reference: Lowest first</option>
								<option>Reference: Highest first</option>
							</select>
						</div>
						<div class="filter">
							<label>Show</label>
							<select>
								<option selected="selected">12</option>
								<option>6</option>
							</select>
						</div>
					</div-->

				</div><!--Shop Toolbar End-->

				<div class="tab-content">
					<div role="tabpanel" class="tab-pane active" id="grid">
						<div class="row mb-n30">

							<?php foreach ($productos as $item) : ?>
								<div class="col-md-4 col-sm-6 mb-30">
									<div class="single-product">
										<!--product Content-->
										<div class="product-img-content">
											<!--Product Image-->
											<div class="product-img">
												<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
													<?php if ($item['img1'] != '') { ?>
														<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="">
													<?php } else { ?>
														<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
													<?php } ?>
												</a>
											</div>
											<span class="new-label">Nuevo</span>
											<!--Product Action-->
											<div class="product-action">
												<a href="?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i></a>
												<!--a href="#" title="Add to Wishlist"><i class="fa fa-star"></i></a-->
												<!--a href="#" title="Add to Compare"><i class="fa fa-files-o"></i></a-->
												<a href="#" title="Vista rápida" data-bs-toggle="modal" data-bs-target="#productModal_<?= $item['id']; ?>"><i class="fa fa-expand"></i></a>
											</div>
										</div>
										<div class="product-content">
											<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>

											<!--Product Rating-->
											<div class="rating-icon">
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
												<i class="fa fa-star"></i>
											</div>
											<!--Product Price-->
											<div class="product-price">
												<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
											</div>
										</div>
									</div>
								</div>

							<?php endforeach; ?>

						</div>
					</div>
					<div role="tabpanel" class="tab-pane" id="list">
						<div class="mb-n30">

							<?php foreach ($productos as $item) : ?>
								<div class="single-shop-product mb-30">
									<div class="row gx-0">
										<div class="col-md-4 col-sm-5 mb-20">
											<div class="left-item">
												<!--Product Image-->
												<a href="/?p=producto&id=1" title="Printed Summer Dress">
													<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="">
												</a>
											</div>
										</div>
										<div class="col-md-8 col-sm-7 mb-20">
											<div class="deal-product-content ">
												<h5 class="title"><a href="/?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
												<!--Product Price-->
												<div class="product-price">
													<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
														<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
														<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
													<? } else { ?>
														<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
													<?php } ?>
												</div>
												<!--Product Rating-->
												<div class="rating-icon">
													<i class="fa fa-star"></i>
													<i class="fa fa-star"></i>
													<i class="fa fa-star"></i>
													<i class="fa fa-star"></i>
												</div>
												<!--Product Action-->
												<p><?= $item['introduccion']; ?></p>
												<div class="deal-product-action">
													<a href="#" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i></a>
													<!--a href="#" title="Add to Wishlist"><i class="fa fa-star"></i></a>
														<a href="#" title="Add to Compare"><i class="fa fa-files-o"></i></a-->
													<a href="#" title="Quick view" data-bs-toggle="modal" data-bs-target="#productModal_<?= $item['id']; ?>"><i class="fa fa-expand"></i></a>
												</div>
											</div>
										</div>
									</div>
								</div>
							<?php endforeach; ?>

						</div>
					</div>
				</div>

				<div class="shop-toolbar mt-30">
					<p class="showing">Mostrando <?php echo $paginator->getCurrentPageFirstItem(); ?> - <?php echo $paginator->getCurrentPageLastItem(); ?> de <b><?php echo $paginator->getTotalItems(); ?></b> productos.</p>

					<?php echo $paginator; ?>

					<!--ul class="pagination">
							<li><a href="#"><i class="fa fa-angle-left"></i>Previous</a></li>
							<li><a href="#">1</a></li>
							<li><a href="#">2</a></li>
							<li><a href="#">Next<i class="fa fa-angle-right"></i></a></li>
						</ul-->
				</div>

			</div>

			<!--Shop Sidebar Start-->
			<div class="col-lg-3 col-12 mb-30">

				<!--Sidebar Wrap Start-->
				<div class="sidebar-wrap border p-3">

					<!--Sidebar Area Title Start-->
					<h5 class="sidebar-area-title">Categorías</h5><!--Sidebar Area Title End-->


					<!--Sidebar Start-->
					<div class="sidebar">

						<div class="sidebar-selectsX">
							<ul>
								<?php foreach ($cats_producto as $item) { ?>
									<li><a href="?p=categoria&cat_id=<?= $item['id']; ?>" class="active"><?= $item['nombre']; ?></a></li>
								<?php } ?>

							</ul>
						</div>

					</div><!--Sidebar End-->

				</div><!--Sidebar Wrap End-->

				<div class="banner-image">
					<a href="#"><img alt="" src="/public/uploads/imagenes/bloques/<?= $arr_bloques[16]['img1']; ?>"></a>
				</div>

			</div><!--Shop Sidebar End-->

		</div>
	</div>
</div>
<!-- All Product Side Bar Area End -->

<!--Brand Area Start-->
<div class="brand-area section-padding-sm">
	<div class="container">
		<div class="custom-row">
			<div class="brand-slider owl-carousel">

				<?php foreach ($catalogo_marcas as $item) : ?>
					<div class="custom-col">
						<div class="single-brand">
							<a href="#"><img src="/public/uploads/imagenes/catalogo_marcas/img_<?= $item->img1; ?>" /></a>
						</div>
					</div>
				<?php endforeach; ?>

			</div>
		</div>
	</div>
</div>
<!--Brand Area End-->

<?php foreach ($productos as $item) : ?>
	<!--Quickview Product Start -->
	<div id="quickview-wrapper">
		<!-- Modal -->
		<div class="modal fade" id="productModal_<?= $item['id']; ?>">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="btn-close" data-bs-dismiss="modal"></button>
					</div>
					<div class="modal-body">
						<div class="modal-product row mb-n20">
							<div class="product-images col-md-5 col-12 mb-20">
								<div class="main-image images">
									<img alt="" src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>">
								</div>
							</div>
							<div class="product-info col-md-7 col-12 mb-20">
								<h1><?= $item['titulo']; ?></h1>
								<div class="price-box">
									<p class="price"><span class="special-price"><span class="amount">$<?= number_format($item['precio'], 2); ?></span></span></p>
								</div>
								<a href="?p=producto&id=<?= $item['id']; ?>" class="see-all">Ver más detalles</a>
								<div class="quick-add-to-cart">
									<!--form method="post" class="cart d-flex flex-wrap mb-n2">
										<div class="numbers-row mb-2">
											<input type="number" id="french-hens" value="3">
										</div>
										<button class="single_add_to_cart_button mb-2" type="submit"><i class="fa fa-cart"></i> Agregar al carrito</button>
									</form-->
									<a href="?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i>Agregar al carrito</a>
								</div>
								<div class="quick-desc">
									<?= $item['introduccion']; ?>
								</div>
								<!--div class="social-sharing">
									<div class="widget widget_socialsharing_widget">
										<h3 class="widget-title-modal">Compartir este producto</h3>
										<ul class="social-icons">
											<li><a target="social" title="Facebook" href="<?= $generales->facebook; ?>" class="facebook social-icon"><i class="fa fa-facebook"></i></a></li>
											<li><a target="social" title="Twitter" href="<?= $generales->twitter; ?>" class="twitter social-icon"><i class="fa fa-twitter"></i></a></li>
											<li><a target="social" title="Youtube" href="<?= $generales->youtube; ?>" class="youtube social-icon"><i class="fa fa-youtube"></i></a></li>
											<li><a target="social" title="Linkedin" href="<?= $generales->linkedin; ?>" class="youtube social-icon"><i class="fa fa-linkedin"></i></a></li>

										</ul>
									</div>
								</div-->
							</div><!-- .product-info -->
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--End of Quickview Product-->

<?php endforeach; ?>