<?php
require __DIR__.'/vendor/autoload.php';

$facturama = new Facturama\Client('pruebas', 'pruebas2011');

$params = [

    "Serie"=>"A",
    "NameId"=> "1",
    "Folio"=> "999",
    "CfdiType"=> "I",
    "Currency"=> "MXN",
    "PaymentForm"=> "01",
    "PaymentMethod"=> "PUE",
    "Exportation"=> "01",
    "Date"=> null,
    "ExpeditionPlace"=> "78140",
    "OrderNumber"=> "TEST-001",
    "PaymentAccountNumber"=> "6789",
    "PaymentConditions"=> "Condiciones",
    "Issuer" =>
    [
        "Rfc"=> "EKU9003173C9",
        "CfdiUse"=> "CP01",
        "Name"=> "ESCUELA KEMPER URGATE",
        "FiscalRegime"=> "601",
        "TaxZipCode"=> "42501"
    ],
    "Receiver" =>
    [
        "Rfc"=> "ROEJ820614428",
        "CfdiUse"=> "G03",
        "Name"=> "JORGE HELIOS ROJAS ESTRADA",
        "FiscalRegime"=> "621",
        "TaxZipCode" => "15320",
        "Address"=>
        [
            "Street" => "Guadalcazar del receptor",
            "ExteriorNumber" => "300",
            "InteriorNumber" => "A",
            "Neighborhood"=> "Las lomas",
            "ZipCode" => "15320",
            "Municipality" => "San Luis Potosi",
            "State" => "San Luis Potosi",
            "Country" => "México"
        ]
    ],
    'Items' => [
        [
             'ProductCode' => '10101504',
             'IdentificationNumber' => 'EDL',
             'Description' => 'Estudios de viabilidad',
             'Unit' => 'NO APLICA',
             'UnitCode' => 'MTS',
             'UnitPrice' => 50.0,
             'Quantity' => 2.0,
             'Subtotal' => 100.0,
             "TaxObject" => "02",
             'Taxes' => [
                [
                    'Total' => 16.0,
                    'Name' => 'IVA',
                    'Base' => 100.0,
                    'Rate' => 0.16,
                    'IsRetention' => false,
                ],
             ],
             'Total' => 116.0,
         ],
     ],
    "LogoUrl"=> "https://www.ejemplos.co/wp-content/uploads/2015/11/Logo-Chanel.jpg",
    "Observations"=> "Este es un ejemplo de observaciones",
    "PaymentBankName"=> "BBVA"
];

$result = $facturama->post('api-lite/3/cfdis', $params);
printf('<pre>%s<pre>', var_export($result, true));