<!doctype html>
<html class="no-js" lang="es">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>MundoOtanime</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap" rel="stylesheet">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="https://htmldemo.net/goetze/goetze/assets/images/favicon.icoX">

    <!-- CSS
        ============================================ -->

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/pe-icon-7-stroke.css">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/animate.css">

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>


    <link href="https://cdn.jsdelivr.net/npm/owl.carousel@2.3.4/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/venobox.css">

    <!-- Main Style CSS -->
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/style.css">
    <link rel="stylesheet" href="https://htmldemo.net/goetze/goetze/assets/css/responsive.css">
    <style>
        ul.pagination li.active {
            background-color: black;
            color: white;

        }
    </style>
</head>

<body>

    <!-- Header Area Start -->
    <div class="header-area">

        <!-- Header Top Start -->
        <div class="header-top">
            <div class="container">
                <div class="row justify-content-lg-between">

                    <!--Left Start-->
                    <div class="col-lg-auto d-none d-lg-block">
                        <div class="header-text">
                            <p> <?= $arr_bloques[21]['introduccion']; ?></p>

                        </div>
                    </div><!--Left End-->

                    <!--Right Start-->
                    <div class="col-lg-auto col-12 d-flex justify-content-center">
                        <ul class="header-top-menu">
                            <!--li class="dropdown">
                                <a href="#" data-bs-toggle="dropdown" class="dropdown-toggle">GBP</a>
                                <ul class="dropdown-menu header-top-dropdown">
                                    <li><a href="#">Dollar (USD)</a></li>
                                    <li><a href="#">Pound (GBP)</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" data-bs-toggle="dropdown" class="dropdown-toggle">English</a>
                                <ul class="dropdown-menu header-top-dropdown">
                                    <li><a href="#">English</a></li>
                                    <li><a href="#">Arabic(Arabic)</a></li>
                                </ul>
                            </li-->
                            <?php if ($_SESSION['user_id']) { ?>
                                <li><a href="/dashboard"><i class="fa fa-user"></i>Mi Cuenta</a></li>
                            <?php } ?>

                            <?php if (!$_SESSION['user_id']) { ?>
                                <li><a href="?p=login"><i class="fa fa-unlock-alt"></i>Login o Registro</a></li>

                            <?php } ?>
                            <!--li><a href="/?p=carrito"><i class="fa fa-shopping-cart"></i>Carrito</a></li-->
                            <?php if ($_SESSION['user_id']) { ?>
                                <li><a href="?p=login&logout=true"><i class="fa fa-share-square-o"></i>Logout</a></li>
                            <?php } ?>
                        </ul>
                    </div><!--Right End-->

                </div>
            </div>
        </div>
        <!-- Header Top End -->

        <!-- Header Bottom Start -->
        <div class="header-bottom">
            <div class="container">
                <div class="row position-relative justify-content-between align-items-center">

                    <!--Logo Start-->
                    <div class="header-logo col-auto">
                        <a href="/"><img src="/decoralium/images/logo.jpg" alt="Logo"></a>
                    </div><!--Logo End-->

                    <!--Main Menu Start-->
                    <div class="position-static col-auto d-none d-lg-block">
                        <nav class="main-menu">
                            <ul>
                                <li><a href="?p=categoria&cat_id=1">Sillería</a></li>
                                <li><a href="?p=categoria&cat_id=2">Mobiliario</a></li>
                                <li><a href="?p=categoria&cat_id=3">Mesa</a></li>
                                <li><a href="?p=categoria&cat_id=4">Cocina</a></li>
                                <li><a href="?p=categoria&cat_id=5">Hogar</a></li>
                                <li><a href="?p=categoria&cat_id=6">Remodelación</a></li>
                                <li><a href="?p=categoria&cat_id=7">Decoración</a></li>
                                <li><a href="?p=categoria&cat_id=8">Jardín</a></li>
                                <li><a href="?p=categoria&cat_id=9">Asado</a></li>

                            </ul>
                        </nav>
                    </div><!--Main Menu Start-->


                    <!--Header Bottom Right Start-->
                    <div class="col-auto d-flex">

                        <!--Header Search Start-->
                        <div class="header-search dropdown">
                            <button data-bs-toggle="dropdown" class="dropdown-toggle"><i class="fa fa-search"></i></button>
                            <div class="header-search-dropdown dropdown-menu">
                                <form action="#">
                                    <input type="text" placeholder="Palabra a buscar" autocomplete="off">
                                    <button class="btn-search"><i class="fa fa-search"></i></button>
                                </form>
                            </div>
                        </div>
                        <!--Header Search End-->

                        <!--Header Mini Cart Start-->
                        <div class="header-cart dropdown">
                            <a href="/?p=carrito"><button><i class="fa fa-shopping-cart"></i><span class="num"></span></button></a>
                            <div class="header-cart-dropdown dropdown-menu">
                                <!--ul class="header-cart-product">
                                    <li>
                                        <a href="product-details.html" class="image"><img src="assets/images/cart-img/1.jpg" alt=""></a>
                                        <div class="content">
                                            <a href="product-details.html" class="title">Printed Dress</a>
                                            <span class="details">S, Orange</span>
                                            <span class="price">1 x £ 16.00</span>
                                            <a href="#" class="remove"><i class="fa fa-close"></i></a>
                                        </div>
                                    </li>
                                    <li>
                                        <a href="product-details.html" class="image"><img src="assets/images/cart-img/2.jpg" alt=""></a>
                                        <div class="content">
                                            <a href="product-details.html" class="title">Printed Summer Dress</a>
                                            <span class="details">S, Orange</span>
                                            <span class="price">2 x £ 36.00</span>
                                            <a href="#" class="remove"><i class="fa fa-close"></i></a>
                                        </div>
                                    </li>
                                </ul-->
                                <!--div class="header-cart-total">
                                    <h6 class="total">Total: <span class="total">£ 86.00</span></h6>
                                </div-->
                                <!--div class="header-cart-buttons">
                                    <a class="button" href="checkout.html">Checkout <i class="fa fa-angle-right"></i></a>
                                </div-->
                            </div>
                        </div>
                        <!--Header Mini Cart End-->

                        <!--Header Toggle Cart End-->
                        <div class="header-toggle d-lg-none">
                            <button data-bs-toggle="offcanvas" data-bs-target="#offcanvasMenu">
                                <span></span>
                                <span></span>
                                <span></span>
                            </button>
                        </div>
                        <!--Header Toggle Cart End-->

                    </div>
                </div>
            </div>
        </div>
        <!--Header Bottom End-->

    </div>
    <!-- Header Area End -->


    <!-- Offcanvas Area Start -->
    <div class="offcanvas offcanvas-start" id="offcanvasMenu">
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Menu</h5>
            <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas"></button>
        </div>
        <div class="offcanvas-body">
            <nav class="offcanvas-menu">
                <ul>
                    <li><a href="?p=categoria&cat_id=1">Sillería</a></li>
                    <li><a href="?p=categoria&cat_id=2">Mobiliario</a></li>
                    <li><a href="?p=categoria&cat_id=3">Mesa</a></li>
                    <li><a href="?p=categoria&cat_id=4">Cocina</a></li>
                    <li><a href="?p=categoria&cat_id=5">Hogar</a></li>
                    <li><a href="?p=categoria&cat_id=6">Remodelación</a></li>
                    <li><a href="?p=categoria&cat_id=7">Decoración</a></li>
                    <li><a href="?p=categoria&cat_id=8">Jardín</a></li>
                    <li><a href="?p=categoria&cat_id=9">Asado</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <!-- Offcanvas Area End -->

    <?php
    if ($page[0] == 'mi_cuenta') { ?>


        <!-- Account Area Start -->
        <div class="account-areaX section-padding-sm">
            <div class="container">
                <div class="row">

                    <!-- My Account Tab Menu Start -->
                    <div class="col-lg-3 col-12 mb-30">
                        <div class="myaccount-tab-menu nav" role="tablist">
                            <a href="/mi_cuenta" class="active"><i class="fa fa-dashboard"></i>Dashboard</a>
                            <a href="/?p=mi_cuenta.carrito"><i class="fa fa-cart-arrow-down"></i>Carrito</a>
                            <a href="/?p=mi_cuenta.compras.index"><i class="fa fa-cubes"></i> Mis compras</a>
                            <a href="/?p=mi_cuenta.mis-datos"><i class="fa fa-user"></i> Mis datos</a>
                            <a href="/?p=login&logout=true"><i class="fa fa-sign-out"></i> Cerrar sesión</a>
                        </div>
                    </div>
                    <!-- My Account Tab Menu End -->

                    <!-- My Account Tab Content Start -->
                    <div class="col-lg-9 col-12 mb-30">

                        <?php include($p . '.php'); ?>

                    </div>
                </div>
                <!-- My Account Tab Content End -->

            </div>
        </div>

        <!-- Account Area End -->


    <? } else {
        include('paginas/' . $p . '.php');
    } ?>

    <!--Footer Area Start-->
    <div class="footer-area">
        <!--Footer Top Area Start-->
        <div class="footer-top section-padding-sm">
            <div class="container">
                <div class="row mb-n25">
                    <div class="col-6 col-md-3 mb-25">
                        <div class="footer-top-menu">
                            <h3 class="footer-widget-title">Categorías</h3>
                            <ul class="toggle-footer">
                                <li><a href="?p=categoria&cat_id=1">Sillería</a></li>
                                <li><a href="?p=categoria&cat_id=2">Mobiliario</a></li>
                                <li><a href="?p=categoria&cat_id=3">Mesa</a></li>
                                <li><a href="?p=categoria&cat_id=4">Cocina</a></li>
                                <li><a href="?p=categoria&cat_id=5">Hogar</a></li>
                                <li><a href="?p=categoria&cat_id=6">Remodelación</a></li>
                                <li><a href="?p=categoria&cat_id=7">Decoración</a></li>
                                <li><a href="?p=categoria&cat_id=8">Jardín</a></li>
                                <li><a href="?p=categoria&cat_id=9">Asado</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-6 col-md-3 mb-25">
                        <div class="footer-top-menu">
                            <h3 class="footer-widget-title">Productos</h3>
                            <ul class="toggle-footer">
                                <li><a href="">Destacados</a></li>
                                <li><a href="/?p=categoria">Más vendidos</a></li>
                                <li><a href="/?p=categoria">Recientemente agregados</a></li>
                                <li><a href="/?p=categoria">En oferta</a></li>

                            </ul>
                        </div>
                    </div>

                    <div class="col-6 col-md-3 mb-25">
                        <div class="footer-top-menu">
                            <h3 class="footer-widget-title">MUNDOOTANIME</h3>
                            <ul class="toggle-footer">

                                <li><a href="/?p=blog">Blog</a></li>
                                <li><a href="/?p=contacto">Contacto</a></li>
                                <li><a href="?p=terminos-y-condiciones">Términos y Condiciones</a></li>
                                <li><a href="?p=aviso-de-privacidad">Aviso de Privacidad</a></li>


                            </ul>
                        </div>
                    </div>

                    <div class="col-6 col-md-3 mb-25">
                        <div class="footer-top-menu">
                            <h3 class="footer-widget-title">Mi Cuenta</h3>
                            <ul class="toggle-footer">
                                <li><a href="#">Mis compras</a></li>
                                <li><a href="#">Mis Datos</a></li>

                            </ul>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <!--Footer Top Area Start-->
        <!--Footer Middle Area Start-->
        <div class="footer-middle section-padding-sm">
            <div class="container">
                <div class="row mb-n25">
                    <div class="footer-border-right col-lg-5 col-12 mb-25">
                        <div class="footer-middle-content">
                            <a href="/"><img src="/decoralium/images/logo.jpg" alt=""></a>
                            <p> <?= $arr_bloques[22]['introduccion']; ?></p>
                            <div class="social-icon">
                                <ul>
                                    <li><a href="<?= $generales->instagram; ?>"><i class="fa fa-instagram"></i></a></li>
                                    <li><a href="<?= $generales->facebook; ?>" target="_red"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="<?= $generales->linkedin; ?>" target="_red"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-12 mb-25">
                        <div class="contact-area">
                            <h3 class="footer-widget-title">CONTACTO</h3>
                            <div class="footer-info contact">
                                <ul class="toggle-footer">
                                    <li>
                                        <i class="fa fa-map-marker"></i>
                                        <p><?= $generales->calle_no; ?>, <?= $generales->localidad; ?> <br /> <?= $generales->ciudad; ?> <?= $generales->estado; ?> <?= $generales->pais; ?> </p>
                                    </li>
                                    <li>
                                        <i class="fa fa-phonex"></i>
                                        <p>Teléfono: +525584158483 <br />
                                            <a href="https://api.whatsapp.com/send?phone=5215584158483&text=Hola. Me interesa más información sobre https://demo.tienda" target="_blank">Click para enviar <i class="fa fa-whatsapp" aria-hidden="true"></i> Whatsapp </a>
                                        </p>
                                    </li>
                                    <li>
                                        <i class="fa fa-envelope-o"></i>
                                        Email: <?= $generales->email; ?>
                                    </li>
                                    <!--li>
                                        <i class="fa fa-globe"></i>
                                        Website: <?= $generales->website; ?>
                                    </li-->
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-12 mb-25">
                        <div class="time-area">
                            <h3 class="footer-widget-title">HORARIOS</h3>
                            <ul class="toggle-footer">
                                <?= $arr_bloques[23]['introduccion']; ?>
                            </ul>
                            <div class="paypal">
                                <img src="/public/uploads/imagenes/bloques/<?= $arr_bloques[24]['img1']; ?>" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--Footer Middle Area Start-->
        <!--Footer Bottom Area Start-->
        <div class="footer-bottom-area">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <p>&copy; 2023 <span> MundoOtanime </span> </p>
                    </div>
                </div>
            </div>
        </div>
        <!--Footer Bottom Area End-->
    </div>
    <!--Footer Area End-->



    <!-- back To Top Product-->
    <button id="scrollUp">
        <i class="fa fa-arrow-up"></i>
    </button>
    <!-- back To Top Product-->


    <style>
        .btn-whatsapp {
            display: block;
            width: 70px;
            height: 70px;
            color: #fff;
            position: fixed;
            right: 20px;
            bottom: 100px;
            border-radius: 50%;
            line-height: 80px;
            text-align: center;
            z-index: 999;
        }
    </style>

    <div class="btn-whatsapp">

        <a href="https://api.whatsapp.com/send?phone=525584158483&text=Hola. Me interesa más información sobre https://demo.tienda" target="_blank">

            <img src="https://s2.accesoperu.com/logos/btn_whatsapp.png" alt="">
        </a>
    </div>


    <!-- JS
        ============================================ -->

    <!-- Modernizer & jQuery JS -->
    <script src="https://htmldemo.net/goetze/goetze/https://htmldemo.net/goetze/goetze/assets/js/vendor/modernizr-3.11.2.min.js"></script>
    <script src="https://htmldemo.net/goetze/goetze/assets/js/vendor/jquery-1.12.4.min.js"></script>



    <!-- Plugins JS -->
    <script src="https://htmldemo.net/goetze/goetze/assets/js/jquery-price-slider.js"></script>
    <script src="https://htmldemo.net/goetze/goetze/assets/js/jquery.countdown.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/owl.carousel@2.3.4/dist/owl.carousel.min.js"></script>
    <script src="https://htmldemo.net/goetze/goetze/assets/js/venobox.js"></script>
    <script src="https://htmldemo.net/goetze/goetze/assets/js/plugins.js"></script>


    <script>
      /*  $('.main-slider').owlCarousel({
            autoPlay: true,
            autoPlaySpeed: 1500,
            autoplayTimeout: 1500,
            autoplayHoverPause: false,
            slideSpeed: 1500,
            dots: true,
            nav: true,
            items: 1,
            pagination: true,
        })*/


       // var owl = $('.main-slider');
        $('.main-slider').owlCarousel({
            items: 1,
            loop: true,
            margin: 10,
            dots: true,
            nav: false,
            autoplay: true,
            autoplayTimeout: 2000,
            autoplayHoverPause: true
        });
    </script>
    <!-- Main JS -->
    <script src="/assets/js/main.js"></script>



    <script type="text/javascript">
        $(document).ready(function() {
            $('.delete').on('click', function(e) {
                e.preventDefault();
                var parent = $(this).parent().parent().attr('id');
                var item = $(this).attr('data');

                var dataString = 'producto_id=' + item;


                $('#' + parent).fadeOut("slow");
                $('.alert-success').empty();
                $('.alert-success').append('Listo bla bla bla').fadeIn("slow");

                $(".alert-success").fadeOut(1500);


                $.ajax({
                    type: "POST",
                    url: "/ajax_carrito.php",
                    data: dataString,
                    success: function(response) {
                        //alert(response);
                        $('.alert-success').empty();
                        $('.alert-success').append(response).fadeIn("slow");
                        $('#' + parent).fadeOut("slow");
                    }
                });
            });
        });
    </script>


</body>

</html>