        <!-- Breadcrumbs Area Start -->
        <div class="breadcrumbs-area">
            <div class="container">
                <ul class="breadcrumbs">
                    <li><a href="/"><i class="fa fa-home"></i>Inicio</a></li>
                    <li class="active">Carrito</li>
                </ul>
            </div>
        </div>
        <!-- Breadcrumbs Area End -->

        <!--Cart Main Area Start-->
        <div class="section-padding-sm">
            <div class="container">

                <div class="block-title">
                    <h3 class="title">Carrito de compras</h3>
                </div>


                <?php if ($datos_carrito['productos'] > 0) { ?>
                    <div class="table-responsive">

                        <table class="table table-bordered mb-30">
                            <thead>
                                <tr>
                                    <th>Cantidad</th>
                                    <th></th>
                                    <th>SKU</th>
                                    <th>Producto</th>
                                    <th>P. Unitario</th>
                                    <th>Importe</th>

                                </tr>
                            </thead>
                            <tbody>
                                <?php foreach ($datos_carrito['productos'] as $item) { ?>
                                    <tr>
                                        <td><?= $item['cantidad']; ?></td>
                                        <td><a href="?p=producto&id=<?= $item['id']; ?>"><img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="" style="width:130px" /></a></td>
                                        <td><?= $item['sku']; ?></td>
                                        <td><a href="?p=producto&id=<?= $item['id']; ?>"><?= $item['nombre']; ?></a></td>
                                        <td>$<?=number_format($item['precio'], 2) ?></td>
                                        <td>$<?= $item['precio'] * $item['cantidad']; ?></td>
                                    </tr>

                                <?php } ?>

                                <!--tr>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td>Subtotafl: <?= $subtotal; ?></td>
                                <td>$<?= $total_pago; ?></td>
                            </tr-->

                            </tbody>
                        </table>
                    </div>
                <?php } ?>
            </div>


            <!--div class="col-md-8 col-sm-7 col-xs-12 mb-30">
                        <div class="d-flex flex-wrap mb-n2">
                            <input type="submit" value="Update Cart" class="me-3 mb-2">
                            <a class="btn mb-2" href="#">Continuar comprando</a>
                        </div>
                        <div class="coupon mt-4">
                            <h6>Cupón</h6>
                            <p>Si tiene un cupón, ingréselo aquí.</p>
                            <div class="row mb-n20">
                                <div class="col-xl-4 col-lg-5 col-md-6 col-12 mb-20">
                                    <input type="text" placeholder="Coupon code">
                                </div>
                                <div class="col-md-6 col-12 mb-20">
                                    <input type="submit" value="Apply Coupon">
                                </div>
                            </div>
                        </div>
                    </div-->

            <div class="container" style="border: 1px solid gray; margin-top:2em; margin-bottom: 2em; padding: 1em">
                <div class="block-title">
                    <h3 class="title">Calcular envío</h3>
                </div>
                <form method="post" action="">
                    <div class="row">
                        <div class="col-md-6">
                            <p>Para calcular el costo de envío, por favor ingrese su código postal a continuación:</p>
                        </div>
                        <div class="col-md-3">

                            <input type="text" name="codigo_postal" value="<?= $_POST['codigo_postal']; ?>" required />
                        </div>
                        <div class="col-md-3">
                            <button type="submit" name="calcular_envio" value="Calular" class="btn btn-success">Calcular Envío</button>
                        </div>
                    </div>
                </form>

                <?php
                if ($_POST) {
                    $opciones = json_decode($response, true);

                    foreach ($opciones as $item) {

                        //  echo$item["amount_local"] . '<br>';

                        echo '<input type="radio" name="provider" value="' . $item["provider"] . '" /> <h2>' . $item["provider"] . ' ' . $item["total_pricing"] . ' ' . $item["currency_local"] . '</h2>';
                        echo $item["service_level_name"] . '(' . $item["days"] . ' días)<br>';

                        /// echo $item["service_level_code"] . '<br>';
                        // echo $item["days"] . '<br>';
                        // echo $item["insurable"] . '<br>';
                        ///  echo $item["out_of_area_service"] . '<br>';
                        /// echo $item["out_of_area_pricing"] . '<br>';

                        // echo  '<h2>'.$item["total_pricing"].'</h2>';
                        // echo $item["is_ocurre"] . '<br>';
                    }
                }
                ?>
            </div>



            <?php if (count($datos_carrito['productos']) > 0 and $_POST) { ?>
                <div class="container" style="border: 1px solid gray; margin-top:2em; padding: 1em">
                    <div class="block-title">
                        <h3 class="title">Datos de envío</h3>
                    </div>

                    <?php if (!$_SESSION['user_id']) {
                        $action_url = '/?p=checkout';
                    } else {

                        $action_url = '/?p=mi_cuenta.checkout-account';
                    } ?>

                    <form method="post" action="<?= $action_url; ?>">
                        <div id="shipping-address">
                            <div class="row">
                                <div class="col-md-6 mb-20">
                                    <div class="form-group">
                                        <label>Nombre</label>
                                        <input type="text" name="nombre" placeholder="" required />
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group mb-20">
                                        <label>Apellidos</label>
                                        <input type="text" name="apellidos" placeholder="" />
                                    </div>
                                </div>

                                <div class="col-md-12 mb-20">
                                    <div class="form-group">
                                        <label>Empresa</label>
                                        <input type="text" name="empresa" placeholder="" />
                                    </div>
                                </div>

                                <div class="col-md-6 mb-20">
                                    <div class="form-group">
                                        <label>Calle</label>
                                        <input type="text" placeholder="" name="calle" />
                                    </div>
                                </div>

                                <div class="col-md-2 mb-20">
                                    <div class="form-group">
                                        <label>No. ext.</label>
                                        <input type="text" name="no_ext" id="no_ext" />
                                    </div>
                                </div>

                                <div class="col-md-2 mb-20">
                                    <div class="form-group">
                                        <label>No. int.</label>
                                        <input type="text" name="no_int" id="no_int" />
                                    </div>
                                </div>

                                <div class="col-md-2 mb-20">
                                    <div class="form-group">
                                        <label>Código Postal</label>
                                        <input type="text" value="<?= $_POST['codigo_postal']; ?>" name="cp" readonly />
                                    </div>
                                </div>

                                <div class="col-md-4 mb-20">
                                    <div class="form-group">
                                        <label>Localidad (Colonia)</label>
                                        <input type="text" name="colonia" />
                                    </div>
                                </div>
                                <div class="col-md-4 mb-20">
                                    <div class="form-group">
                                        <label for="municipio">Muncipio</label>
                                        <input type="text" name="municipio" id="municipio" value="" />
                                    </div>
                                </div>
                                <div class="col-md-4 mb-20">
                                    <div class="form-group">
                                        <label for="estado">Estado </label>
                                        <input type="text" name="estado" id="estado" />
                                    </div>
                                </div>

                                <div class="col-md-4 mb-20">
                                    <div class="form-group">
                                        <label>Correo electrónico</label>
                                        <input type="email" name="email" id="email" />
                                    </div>
                                </div>
                                <div class="col-md-4 mb-20">
                                    <div class="form-group">
                                        <label>Teléfono</label>
                                        <input type="text" name="telefono" id="telefono" />
                                    </div>
                                </div>
                                <div class="col-md-4 mb-20">
                                    <div class="form-group">
                                        <label>Celular</label>
                                        <input type="text" name="celular" id="celular" />
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <button type="submit" class="btn float-end">Continuar al pago</button>
                            </div>
                        </div>

                    </form>
                </div><!--container-->

            <?php } ?>


            <?php if (count($datos_carrito['productos']) == 0) { ?>
                <h2>Su carrito está vacío</h2>
            <?php } ?>
        </div>
        <!--Cart Main Area End-->