<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item"><a href="/?p=admin.ventas.index">Ventas</a></li>
            <li class="breadcrumb-item active">Venta # <?= $venta->id; ?></li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                    <h1>Pedido # <?= $venta->id; ?></h1> 
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <p style="font-weight: bold;">Cliente <?= $venta->cliente_id; ?> Nombre del Cliente</p>
            </div>

            <div class="col-md-4">
                <p>Total: <?= $venta->total; ?> </p>
            </div>
            <div class="col-md-4">
                <p>Pagado: <?= $venta->pagado; ?> </p>
            </div>
            <div class="col-md-4">
                <p>Status:<?= $venta->status_id; ?> </p>
            </div>
        </div>

    </div>

    <div class="tile">


        <div class="row" style="padding: 2em;">
            <div class="table-responsive">
                <table class="table">
                    <thead>
                        <tr>
                            <th>Cantidad</th>
                            <th>SKU</th>
                            <th>Concepto</th>
                            <th>P.Unitario</th>
                            <th>Importe</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach ($conceptos_venta as $item) { ?>
                            <tr>
                                <td><?= $item->cantidad; ?></td>
                                <td><?= $item->sku; ?></td>
                                <td><?= $item->concepto; ?></td>
                                <td><?= $item->unitario; ?></td>
                                <td><?= $item->importe; ?></td>
                            <?php } ?>
                    </tbody>
                </table>
            </div>
        </div>

    </div>
    <div class="tile">
        <h2>Datos de Envío</h2>
        <div class="row">
            <div class="col-md-12">
                <p style="font-weight: bold;">Destinatario:<br> <?= $envio->nombre; ?> <?= $envio->apellidos; ?> </p>
            </div>
            <div class="col-md-12">
                <p>Dirección:<br> <?= $envio->calle_no; ?> <?= $envio->localidad; ?> <?= $envio->estado; ?> </p>
            </div>
            <div class="col-md-4">
                <p>Teléfono:<br> <?= $envio->telefono; ?></p>
            </div>
            <div class="col-md-4">
                <p>Celular:<br><?= $envio->celular; ?></p>
            </div>
            <div class="col-md-4">
                <p>Email:<br> <?= $envio->email; ?></p>
            </div>
        </div>
    </div>
</main>