<main class="app-content">
    <div class="app-title">
        <ul class="app-breadcrumb breadcrumb">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item"><a href="/?p=admin.configuracion.index">Configuración</a></li>
            <li class="breadcrumb-item"><?= $panel['action']; ?> owner</li>
        </ul>
    </div>
    <form method="post" action="">
        <div class="tile">

            <div class="card card-outline-info">
                <div class="card-header">
                    <h4>Datos Generales</h4>
                </div>
                <div class="card-body">
                    <fieldset>
                       
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="nombre">Nombre de la Empresa</label>
                                    <input type="text" name="nombre" id="nombre" placeholder="" value="<?= $form['nombre']; ?>" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="telefono">Teléfono</label>
                                    <input type="text" name="telefono" id="telefono" placeholder="" value="<?= $form['telefono']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="email">Correo Electrónico</label>
                                    <input type="email" name="email" id="email" placeholder="" value="<?= $form['email']; ?>" class="form-control">
                                </div>
                            </div>
                        </div>
                    </fieldset>

                    <fieldset>
                        <legend>Dirección</legend>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="calle_no">Calle y Número</label>
                                    <input type="text" name="calle_no" id="calle_no" placeholder="" value="<?= $form['calle_no']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="localidad">Localidad</label>
                                    <input type="text" name="localidad" id="localidad" placeholder="" value="<?= $form['localidad']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="ciudad">Ciudad</label>
                                    <input type="text" name="ciudad" id="ciudad" placeholder="" value="<?= $form['ciudad']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="cp">Código Postal</label>
                                    <input type="text" name="cp" id="cp" placeholder="" value="<?= $form['cp']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="estado">Estado</label>
                                    <input type="text" name="estado" id="estado" placeholder="" value="<?= $form['estado']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="pais">País</label>
                                    <input type="text" name="pais" id="pais" placeholder="" value="<?= $form['pais']; ?>" class="form-control">
                                </div>
                            </div>
                        </div>
                    </fieldset>

                    <fieldset>
                        <legend>Redes Sociales</legend>
                        <div class="row">

                        <div class="col-md-6">
                                <div class="form-group">
                                    <label for="instagram">Instagram</label>
                                    <input type="text" name="instagram" id="instagram" placeholder="" value="<?= $form['instagram']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="facebook">Facebook</label>
                                    <input type="text" name="facebook" id="facebook" placeholder="" value="<?= $form['facebook']; ?>" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="likedin">Linkedin</label>
                                    <input type="text" name="linkedin" id="linkedin" placeholder="" value="<?= $form['linkedin']; ?>" class="form-control">
                                </div>
                            </div>
                        </div>
                    </fieldset>
                </div>
                <div class="card-footer">
                    <button class="btn btn-primary float-right" type="submit">Guardar</button>
                </div>
            </div>

        </div>
    </form>
</main>