<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item"><a href="/?p=admin.paginas.index">Páginas</a></li>
            <li class="breadcrumb-item"><?= $panel['action']; ?> página</li>
        </ul>
    </div>

    <form method="post" action="" id="form_usuario">
        <div class="tile">
            <div class="card card-outline-info">
                <div class="card-header">
                    <h4 class="m-b-0 "><?= $panel['action']; ?> página</h4>
                </div>
                <div class="card-body">

                    <div class="row">

                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="url" class="label">id</label>
                                <input class="form-control" name="id" id="id" type="text" placeholder="id" value="<?= $form['id']; ?>" readonly>
                            </div>
                        </div>
                        <div class="col-md-8">
                            <div class="form-group">
                                <label for="url" class="label">URL:</label>
                                <input class="form-control" name="url" id="url" type="text" placeholder="URL" value="<?= $form['url']; ?>" required="required" readonly>
                            </div>
                        </div>

                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="" class="label">Status:</label>
                                <select name="status_id" id="estatus_id" class="form-control">
                                    <option value="">Seleccione:</option>
                                    <?php foreach ($status_vacantes as $clave => $valor) : ?>
                                        <option value="<?= $clave; ?>"><?= $valor; ?></option>
                                    <?php endforeach ?>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="" class="label">Título:</label>
                                <input class="form-control" name="titulo" id="titulo" type="text" placeholder="Título" value="<?= $form['titulo']; ?>" required="required">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="" class="label">Subtítulo:</label>
                                <input class="form-control" name="subtitulo" id="subtitulo" type="text" placeholder="Subtítulo" value="<?= $form['subtitulo']; ?>">
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="" class="label">Introducción:</label>
                                <textarea name="introduccion" id="introduccion" class="form-control"><?= $form['introduccion']; ?></textarea>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="" class="label">Contenido:</label>
                                <textarea name="contenido" id="contenido" class="form-control"><?= $form['contenido']; ?></textarea>
                            </div>
                        </div>

                    </div>
                    <!--row-->


                    <fieldset>
                        <legend>Imágenes</legend>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="/imagenes/posts/<?= $form['img1']; ?>" style="max-width: 100%;">
                            </div>
                            <div class="col-md-6">
                                <input type="file" name="img1">
                            </div>
                        </div>
                        <!--row-->
                    </fieldset>

                </div>
                <div class="card-footer">
                    <button type="submit" class="btn btn-primary float-right" id="btn-usuariox">Guardar</button>
                </div>


            </div>
            <!-- card-->

        </div>
        <!--tile-->

    </form>


</main>
<script type="text/javascript">
    //<![CDATA[
    CKEDITOR.replace('contenido', {
        fontSize_defaultLabel: '20'

        //es la ruta desde public_html hasta el index del plugin
        //filebrowserBrowseUrl : '/editor/filemanager/index.php'

    });
    //]]>
</script>