<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item"><a href="/?p=admin.posts.index">Posts</a></li>
            <li class="breadcrumb-item"><?= $panel['action']; ?> post</li>
        </ul>
    </div>

    <div class="tile">

        <form method="post" action="" id="form_usuario" enctype="multipart/form-data">

            <div class="card card-outline-info">
                <div class="card-header">
                    <h4 class="m-b-0 ">Crear / Editar Post</h4>
                </div>
                <div class="card-body">
                    <div class="box-body">
                        <div class="row">
                            <div class="col-md-8 form-group">
                                <label for="" class="label">Título:</label>
                                <input class="form-control" name="titulo" id="titulo" type="text" aria-describedby="emailHelp" placeholder="Título" value="<?= $form['titulo']; ?>" required="required">
                            </div>

                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="" class="label">Status:</label>
                                    <select name="status_id" id="estatus_id" class="form-control">
                                        <option value="">Seleccione status:</option>
                                        <?php foreach ($status_vacantes as $clave => $valor) : ?>
                                            <option value="<?= $clave; ?>"><?= $valor; ?></option>
                                        <?php endforeach ?>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">

                            <div class="col-md-12 form-group">
                                <label for="" class="label">Descripción:</label>
                                <textarea name="introduccion" id="introduccion" class="form-control"><?= $form['introduccion']; ?></textarea>
                            </div>


                            <div class="col-md-12 form-group">
                                <label for="" class="label">Contenido:</label>
                                <textarea name="contenido" id="contenido" class="form-control"><?= $form['contenido']; ?></textarea>
                            </div>

                        </div>
                        <!--row-->


                        <fieldset style="margin: 1em">
                            <legend>Imágenes</legend>
                            <div class="row">
                                <div class="col-md-6">
                                    <img src="/public/uploads/imagenes/posts/md_<?= $form['img1']; ?>" style="max-width: 100%;">
                                </div>
                                <div class="col-md-6">
                                    <input type="file" name="img1">
                                </div>
                            </div>
                            <!--row-->
                        </fieldset>

                    </div>
                </div>
                <div class="card-footer">
                    <button type="submit" class="btn btn-primary float-right" id="btn-usuariox">Guardar</button>
                </div>
            </div>


        </form>

    </div>
</main>
<script type="text/javascript">
    //<![CDATA[
    CKEDITOR.replace('contenido', {
        fontSize_defaultLabel: '20'

        //es la ruta desde public_html hasta el index del plugin
        //filebrowserBrowseUrl : '/editor/filemanager/index.php'

    });
    //]]>
</script>