<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item"><a href="/?p=admin.productos.index">Productos</a></li>
            <li class="breadcrumb-item"><?= $module['action']; ?> producto</li>
        </ul>
    </div>

    <form method="post" action="" enctype="multipart/form-data">

        <div class="tile">
            <div class="row">
                <div class="col-md-6">
                    <h3><?= $module['action']; ?> Producto</h3>
                </div>
            </div>
        </div>


        <div class="tile">
            <div class="row">
                <div class="col-md-8">
                    <div class="form-group">
                        <label for="titulo">Nombre del Producto</label>
                        <input type="text" name="titulo" id="titulo" placeholder="Nombre del Producto" value="<?= $form['titulo']; ?>" class="form-control" required>
                    </div>
                </div>

                <div class="col-md-2">
                    <div class="form-group">
                        <label for="status_id">Status</label>
                        <select class="form-control" name="status_id" id="status_id" required>
                            <option value="">Seleccione</option>
                            <? foreach ($select_status_producto as $item) { ?>
                                <option value="<?= $item['clave']; ?>" <? if ($item['clave'] == $form['status_id']) {
                                                                            echo ' selected="selected"';
                                                                        } ?>><?= $item['valor']; ?>
                                </option>
                            <? } ?>
                        </select>
                    </div>
                </div>


                <div class="col-md-2" style="padding-top: 2em; padding-left: 2em">
                    <div class="custom-control custom-switch">
                        <input type="checkbox" name="destacado" id="destacado" value="1" class="custom-control-input" <? if ($form['destacado'] == 1) {
                                                                                                                            echo ' checked="checked"';
                                                                                                                        } ?>>
                        <label class="custom-control-label" for="destacado">Destacado</label>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="sku">SKU</label>
                        <input type="text" name="sku" id="sku" placeholder="SKU" value="<?= $form['sku'] ?>" class="form-control" required>
                    </div>
                </div>

                <div class="col-md-3">
                    <div class="form-group">
                        <label for="clave_sat">Clave SAT</label>
                        <input type="text" name="clave_sat" id="clave_sat" placeholder="clave_sat" value="<?= $form['clave_sat'] ?>" class="form-control" required>
                    </div>
                </div>

                <div class="col-md-3">
                    <div class="form-group">
                        <label for="unidad_sat">Unidad SAT</label>
                        <input type="text" name="unidad_sat" id="unidad_sat" placeholder="unidad_sat" value="<?= $form['unidad_sat'] ?>" class="form-control" required>
                    </div>
                </div>




            </div>


            <div class="row">


                <div class="col-md-6">
                    <div class="form-group">
                        <label for="cat_id">Categoría</label>
                        <select class="form-control" name="cat_id" id="cat_id" required>
                            <option value="">Seleccione</option>
                            <? foreach ($cats_producto as $item) { ?>
                                <option value="<?= $item['id']; ?>" <? if ($item['id'] == $form['cat_id']) {
                                                                        echo ' selected="selected"';
                                                                    } ?>><?= $item['nombre']; ?>
                                </option>
                            <? } ?>
                        </select>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="subcat_id">Subcategoría</label>
                        <select class="form-control" name="subcat_id" id="subcat_id">
                            <option value="">Seleccione</option>
                            <? foreach ($subcats_producto as $item) { ?>
                                <option value="<?= $item['id']; ?>" <? if ($item['id'] == $form['subcat_id']) {
                                                                        echo ' selected="selected"';
                                                                    } ?>><?= $item['nombre']; ?>
                                </option>
                            <? } ?>
                        </select>
                    </div>
                </div>

            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="marca_id">Marca</label>
                        <select class="form-control" name="marca_id" id="status_id">
                            <option value="">Seleccione</option>
                            <? foreach ($catalogo_marcas as $item) { ?>
                                <option value="<?= $item->id; ?>" <? if ($item->id == $form['marca_id']) {
                                                                        echo ' selected="selected"';
                                                                    } ?>><?= $item->nombre; ?>
                                </option>
                            <? } ?>
                        </select>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="modelo">Modelo</label>
                        <input type="text" name="modelo" id="modelo" placeholder="Modelo" value="<?= $form['modelo']; ?>" class="form-control">
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="precio">Precio</label>
                        <input type="text" name="precio" id="precio" placeholder="Precio" value="<?= $form['precio']; ?>" class="form-control">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="precio_desc">Precio descuento</label>
                        <input type="text" name="precio_desc" id="precio_desc" placeholder="Precio descuento" value="<?= $form['precio_desc']; ?>" class="form-control">
                    </div>
                </div>
            </div>

        </div>


        <div class="tile">
            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <label for="introduccion">Descripción corta</label>
                        <textarea name="introduccion" id="introduccion" class="form-control"><?= $form['introduccion']; ?></textarea>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <label for="contenido">Descripción completa</label>
                        <textarea name="contenido" id="contenido" class="form-control"><?= $form['contenido'] ?></textarea>
                    </div>
                </div>
            </div>
        </div>

        <div class="tile">
            <h4>Dimensiones</h4>
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="largo">Largo (cm)</label>
                        <input type="number" name="largo" id="largo" value="<?= $form['largo']; ?>" class="form-control" min="1">
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="ancho">Ancho (cm)</label>
                        <input type="number" name="ancho" id="ancho" value="<?= $form['ancho']; ?>" class="form-control" min="1">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="alto">Alto (cm)</label>
                        <input type="number" name="alto" id="alto" value="<?= $form['alto']; ?>" class="form-control" min="1">
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="peso">Peso (Kg)</label>
                        <input type="number" name="peso" id="peso" value="<?= $form['peso']; ?>" class="form-control" min="1">
                    </div>
                </div>
            </div>
        </div>

        <div class="tile">
            <legend>2.- Imágenes</legend>
            <div class="row">
                <div class="col-md-6">
                    <img src="/public/uploads/imagenes/productos/md_<?= $form['img1'] ?>" style="max-width: 100%; height: auto;">
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <div class="form-group">
                            <label>Img 1</label>
                            <input type="file" name="img1" id="img1">
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <img src="/public/uploads/imagenes/productos/md_<?= $form['img2'] ?>" style="max-width: 100%; height: auto;">
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <div class="form-group">
                            <label>Img 2</label>
                            <input type="file" name="img2" id="img2">
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <img src="/public/uploads/imagenes/productos/md_<?= $form['img3'] ?>" style="max-width: 100%; height: auto;">
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <div class="form-group">
                            <label>Img 3</label>
                            <input type="file" name="img3" id="img3">
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="tile">
            <div class="row">
                <div class="col">
                    <button type="submit" id="btn-producto" class=" btn-success float-right">Guardar </button>
                </div>
            </div>
        </div>


    </form>
</main>

<script type="text/javascript">
    //<![CDATA[
    CKEDITOR.replace('contenido', {
        fontSize_defaultLabel: '20'

        //es la ruta desde public_html hasta el index del plugin
        //filebrowserBrowseUrl : '/editor/filemanager/index.php'

    });
    //]]>
</script>