<main class="app-content">
   <div class="app-title">

      <ul class="app-breadcrumb breadcrumb side">
         <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
         <li class="breadcrumb-item"><a href="/?p=admin.ventas.index">Stock </a></li>
         <li class="breadcrumb-item active"><?= $action; ?> stock </li>
      </ul>
   </div>


   <div class="tile">

      <div class="row">
         <div class="col">
            <h3><?= $module['action']; ?> venta</h3>
         </div>
      </div>

      <form method="post" action="">

         <div class="row">

            <div class="col-md-3">
               <div class="form-group">
                  <label for="fecha_hora" class="label">Fecha Hora</label>
                  <input class="form-control" name="fecha_hora" id="fecha_hora" type="text" value="<?= $form['fecha_hora']; ?>" readonly>
               </div>
            </div>
            <div class="col-md-3">
               <div class="form-group">
                  <label for="sku" class="label">SKU</label>
                  <input class="form-control" name="sku" id="sku" type="text" value="<?= $form['sku']; ?>" required="required">
               </div>
            </div>
            <div class="col-md-3">
               <div class="form-group">
                  <label for="stock" class="label">Stock</label>
                  <input class="form-control" name="stock" id="stock" type="text" value="<?= $form['stock']; ?>" required="required">
               </div>
            </div>

            <div class="col-md-3">
               <div class="form-group">
                  <label for="status_id" class="label">Status</label>
                  <select name="parent_id" id="parent_id" class="form-control">

                     <?php foreach ($select_status_stock as $item) : ?>
                        <option value="<?= $item['clave']; ?>" <?php if ($item['clave'] == $form['status_id']) {
                                                               echo ' selected="selected"';
                                                            } ?>><?= $item['nombre']; ?></option>
                     <?php endforeach ?>
                  </select>
               </div>
            </div>

            <div class="col-md-6">
               <div class="form-group">
                  <label for="precio_compra" class="label">Precio compra</label>
                  <input class="form-control" name="precio_compra" id="precio_compra" type="text" value="<?= $form['precio_compra']; ?>">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group">
                  <label for="precio_venta" class="label">Precio venta</label>
                  <input class="form-control" name="precio_venta" id="precio_venta" type="text" value="<?= $form['precio_venta']; ?>">
               </div>
            </div>
         </div>

         <div class="row">
            <div class="col-md-4">
               <div class="form-group">
                  <label for="" class="label">Proveedor</label>
                  <select name="proveedor_id" id="proveedor_id" class="form-control">

                     <?php foreach ($proveedores as $item) : ?>
                        <option value="<?= $item['id']; ?>" <?php if ($item['id'] == $form['proveedor_id']) {
                                                               echo ' selected="selected"';
                                                            } ?>><?= $item['razon_social']; ?></option>
                     <?php endforeach ?>
                  </select>
               </div>
            </div>
            <div class="col-md-4">
               <div class="form-group">
                  <label for="" class="label">Almacén</label>
                  <select name="almacen_id" id="almacen_id" class="form-control">

                     <?php foreach ($select_almacenes as $item) : ?>
                        <option value="<?= $item['clave']; ?>" <?php if ($item['clave'] == $form['almacen_id']) {
                                                                  echo ' selected="selected"';
                                                               } ?>><?= $item['valor']; ?></option>
                     <?php endforeach ?>
                  </select>
               </div>
            </div>
            <div class="col-md-4">
               <div class="form-group">
                  <label for="referencia" class="label">Referencia</label>
                  <input class="form-control" name="referencia" id="referencia" type="text" value="<?= $form['referencia']; ?>">
               </div>
            </div>
         </div>


         <div class="row">
            <div class="col">
               <button type="submit" class="btn btn-primary float-right">Guardar</button>
            </div>
         </div>

      </form>

</main>