<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Suscriptores boletín</li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.suscriptores_boletin.search">
                    <input class="form-control" placeholder="Palabra a buscar" aria-controls="example23" type="search" name="busca">
                </form>
            </div>
        </div>
    </div>


    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <h3>Suscriptores Boletín</h3>
            </div>
            <div class="col-md-6">
                <a class="btn btn-primary float-right" href="/?p=admin.suscriptores_boletin.add"><i class="fa fa-plus"></i> Agregar nuevo</a>
            </div>
        </div>

        <div class="table-responsive">
            <table  class="table  table-hover">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Fecha/hora</th>
                        <th>Correo electrónico </th>
                        <th>Nombre</th>
                        <th>Status</th>
                        <th>Actualizado</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($suscriptores as $suscriptor) : ?>
                        <tr>
                            <td><?= $suscriptor->id; ?></td>
                            <td><?= $suscriptor->creado; ?></td>
                            <td><?= $suscriptor->email; ?></td>
                            <td><?= $suscriptor->nombre; ?></td>
                            <td><?= $suscriptor->status; ?></td>
                            <td><?= $suscriptor->actualizado; ?></td>
                            <td>
                                <a class="btn btn-warning" href="?p=admin.suscriptores_boletin.edit&id=<?= $suscriptor->id; ?>"><i class="fa fa-edit"></i></a>
                                <button class="btn btn-danger delete-suscriptor" id="<?= $suscriptor->id; ?>"><i class="fa fa-trash"></i></button>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>
            <? //$paginator; 
            ?>


        </div>
    </div>
</main>