        <!-- Breadcrumbs Area Start -->
        <div class="breadcrumbs-area">
            <div class="container">
                <ul class="breadcrumbs">
                    <li><a href="/"><i class="fa fa-home"></i>Inicio</a></li>
                    <li class="active">Carrito</li>
                </ul>
            </div>
        </div>
        <!-- Breadcrumbs Area End -->


        <?php if (count($datos_carrito['productos']) > 0) { ?>

            <!--Cart Main Area Start-->
            <div class="section-padding-sm">
                <div class="container">
                    <div class="block-title">
                        <h1 class="title">Carrito de compras</h1>
                    </div>

                    <div class="cart-wishlist-table table-responsive">
                        <form method="post" action="/?p=carrito.update" id="form-carrito">



                            <table class="table table-bordered mb-30">
                                <thead>
                                    <tr>
                                        <th>Cantidad</th>
                                        <th></th>
                                        <th>Producto</th>
                                        <th>P. Unitario</th>
                                        <th>Importe</th>
                                        <th></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php foreach ($datos_carrito['productos'] as $item) {
                                        $importe = $item['precio'] * $item['cantidad'];
                                       
                                    ?>
                                        <input type="hidden" name="carrito[<?= $item['id']; ?>][id]" value="<?= $item['id']; ?>">
                                        <tr id="item-<?= $item['id']; ?>">
                                            <td>
                                                <div class="cart-quantity product-quantity">
                                                    <button class="dec qtybtn">-</button>
                                                    <input type="text" name="carrito[<?= $item['id']; ?>][cantidad]" value="<?= $item['cantidad']; ?>" onchange="this.submit()">
                                                    <button class="inc qtybtn">+</button>
                                                </div>
                                            </td>
                                            <td><a href="?p=producto&id=<?= $item['id']; ?>"><img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="" style="width:130px" /></a></td>
                                            <td><a href="?p=producto&id=<?= $item['id']; ?>"><?= $item['nombre']; ?></a></td>
                                            <td>$<?= number_format($item['precio'], 2); ?></td>
                                            <td>$<?= number_format($importe, 2); ?></td>
                                            <td>
                                                <a class="btn btn-secondaryX delete" href="#" data="<?= $item['id']; ?>"><i class="fa fa-remove"></i> Eliminar</a>
                                            </td>
                                        </tr>
                                    <?php } ?>

                                </tbody>
                            </table>
                        </form>

                    </div>
                </div>



                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="block-title text-end mb-2">
                                <h4 class="title">Total Carrito</h4>
                            </div>
                            <div class="cart-total-wrap">
                                <div class="table-responsive">
                                    <table class="table table-borderless text-end mb-0">
                                        <tbody>
                                            <tr>
                                                <td>Subtotal</td>
                                                <td><strong>$<?= $datos_carrito['subtotal']; ?></strong></td>
                                            </tr>
                                            <tr>
                                                <td>IVA</td>
                                                <td><strong>$<?= $datos_carrito['iva']; ?></strong></td>
                                            </tr>
                                            <!--tr>
                                            <th>Envío</th>
                                            <td>
                                                <ul>
                                                    <li><label class="checkbox"><input type="radio" />Flat Rate: <strong>£7.00</strong></label></li>
                                                    <li><label class="checkbox"><input type="radio" />Free Shipping</label></li>
                                                </ul>
                                            </td>
                                        </tr-->
                                            <tr>
                                                <th class="h5">Total</th>
                                                <td class="h5"><strong>$<?= $datos_carrito['total']; ?></strong></td>
                                            </tr>
                                        </tbody>
                                        <tfoot>
                                            <tr>

                                                <?php if (!$_SESSION['user_id']) { ?>
                                                    <td colspan="2" class="pb-0"><a class="btn" href="/?p=login">Continuar</a></td>
                                                <?php } else { ?>

                                                    <td colspan="2" class="pb-0"><a class="btn" href="/?p=mi_cuenta.carrito">Continuar</a></td>
                                                <?php } ?>
                                            </tr>

                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--Cart Main Area End-->

        <?php } else { ?>
            <h5 class="text-center">El carrito está vacío</h5>
        <?php } ?>