<?php
function upload_d($image_field, $folder)
{
    if ($_FILES[$image_field] != '') {
        $nom = uniqid();
        $handle = new \Verot\Upload\Upload($_FILES[$image_field]);
        if ($handle->uploaded) {
            $handle->allowed = array('application/pdf', 'image/*');

            $handle->file_new_name_body   = $nom;
            $nombre = $handle->file_new_name_body;


            $handle->process($folder);
            if ($handle->processed) {
                $ext = $handle->file_dst_name_ext;
                $img = $nombre . '.' . $ext;

                return $img;
            } else {
                return 'error : ' . $handle->error;
            }
        } //if handle
    } else {
        return false;
    } //if FILE

} //function upload

function upload($image_field, $image_x, $image_y, $folder, $prefix)
{
    if ($_FILES[$image_field] != '') {
        $nom = uniqid();
        $handle = new \Verot\Upload\Upload($_FILES[$image_field]);
        if ($handle->uploaded) {
            $handle->allowed = array('application/pdf', 'image/*');

            $handle->file_new_name_body   = $prefix . '_' . $nom;
            $nombre = $handle->file_new_name_body;
            $handle->image_resize         = true;
            $handle->image_convert        = 'jpg';
            $handle->image_ratio_fill     = true;
            $handle->image_x              = $image_x;
            $handle->image_y              = $image_y;
            $handle->process($folder);
            if ($handle->processed) {
                $img = $nombre;
                $partes = explode("_", $img);
                return $partes[1] . '.jpg';
            } else {
                return 'error : ' . $handle->error;
            }
        } //if handle
    } else {
        return false;
    } //if FILE

} //function upload


function upload2($image_field, $medidas, $folder)
{
    if ($_FILES[$image_field] != '') {
        $nom = uniqid();
        $handle = new \Verot\Upload\Upload($_FILES[$image_field]);
        if ($handle->uploaded) {
            $handle->allowed = array('image/*');

            foreach ($medidas as $medida) {

                $handle->file_new_name_body   = $medida['prefix'] . '_' . $nom;
                $nombre = $handle->file_new_name_body;
                $handle->image_resize         = true;
                $handle->image_convert        = 'jpg';
                $handle->image_ratio_fill     = true;
                $handle->image_x              = $medida['image_x'];
                $handle->image_y              = $medida['image_y'];
                $handle->process($folder);
                if ($handle->processed) {
                    $img = $nom . '.jpg';
                } else {
                    // return 'error : ' . $handle->error;
                }
            }

            return $img;
        }
    } //handle img

}



/*
array('application/pdf',
'application/msword',
'application/vnd.openxmlformats-officedocument.wordprocessingml.document',
'application/vnd.ms-excel','application/vnd.ms-powerpoint', 'image/*')
*/

function upload_file($file_field, $allowed,  $folder, $prefix)
{
    $nom = uniqid();
    $handle = new  \Verot\Upload\Upload($_FILES[$file_field]);
    if ($handle->uploaded) {
        $handle->allowed = $allowed;
        $handle->file_new_name_body   = $prefix . '_' . $nom;
        $nombre = $handle->file_new_name_body;

        $handle->process($folder);
        if ($handle->processed) {
            $file_uploaded = $prefix . '_' . $nom . '.' . $handle->file_dst_name_ext;
            return $file_uploaded;
        } else {
            return 'error : ' . $handle->error;
        }
    }
}//function upload_file
