<!-- Breadcrumbs Area Start -->
<div class="breadcrumbs-area">
	<div class="container">
		<ul class="breadcrumbs">
			<li><a href="/"><i class="fa fa-home"></i>Inicio</a></li>
			<li class="active">Blog</li>
		</ul>
	</div>
</div>
<!-- Breadcrumbs Area End -->

<!-- Blog Page Start -->
<div class="section-padding-sm">
	<div class="container">
		<div class="row mb-n40">

			<div class="col-lg-9 order-lg-2 mb-40">
				<div class="row mb-n40">



					<?php foreach ($posts as $item) : ?>
						<div class="single-blog col-12 mb-40">
							<div class="thumbnail">
								<a href="/?p=blogpost&id=1">
									<img src="/public/uploads/imagenes/posts/md_<?= $item['img1']; ?>" alt="" />
								</a>
							</div>
							<div class="content">
								<div class="date">
									<span class="day">09</span>
									<span class="month">May</span>
								</div>
								<h2 class="title">
									<a href="?p=blogpost&id=<?= $item['id']; ?>"><?= $item['titulo']; ?></a>
								</h2>
								<div class="entry-meta">
									Publicado por
									<span class="author vcard">
										<a href="#" class="url fn n" title="View all posts by admin">admin</a>
									</span>
									<!--/
									<a href="#">Fashion</a>
									,
									<a href="#">WordPress</a> -->
								</div>
								<div class="summary">
									<p><?= $item['introduccion']; ?></p>
								</div>
								<a href="?p=blogpost&id=<?= $item['id']; ?>" class="readmore">Leer más</a>
							</div>
						</div>
					<?php endforeach; ?>



					<div class="col-md-12 mb-40">
						<div class="justify-content-between row mb-n3">

							<div class="col-auto mb-3">
								<p>Mostrando 1 - 10 de 10 elementos</p>
							</div>

							<div class="col-auto mb-3">
								<ul class="pagination">
									<li class="pagination-previous" id="pagination-previous-bottom">
										<a href="#"><i class="fa fa-chevron-left"></i>Anterior</a>
									</li>
									<li><a href="#"><span>1</span></a></li>
									<li><a href="#">2</a></li>
									<li class="pagination-next" id="pagination-next-bottom">
										<a href="#">Siguiente<i class="fa fa-chevron-right"></i></a>
									</li>
								</ul>
							</div>

						</div>
					</div>

				</div>
			</div>

			<div class="col-12 col-lg-3 mb-40">

				<!--Blog Sidebar Start-->
				<!--div class="blog-sidebar">
                            
                            <h6 class="blog-sidebar-title"><span>Search</span></h6>
                            
                            <div class="blog-sidebar-search">
                                <form action="#">
                                    <input type="text" placeholder="Search">
                                    <button><i class="fa fa-search"></i></button>
                                </form>
                            </div>
                            
                        </div--><!--Blog Sidebar End-->



				<!--Blog Sidebar Start-->
				<div class="blog-sidebar">

					<h6 class="blog-sidebar-title"><span>Publicaciones Recientes</span></h6>

					<ul class="blog-sidebar-post">
						<?php foreach ($posts as $item) : ?>
							<li>
								<a href="?p=blogpost&id=<?= $item['id']; ?>" class="thumbnail"><img src="/public/uploads/imagenes/posts/sm_<?= $item['img1']; ?>" alt="" /></a>
								<div class="content">
									<a href="?p=blogpost&id=<?= $item['id']; ?>" class="title"><?= $item['titulo']; ?></a>
									<span class="date"><?= $item['fecha_hora']; ?></span>
								</div>
							</li>
						<?php endforeach; ?>
					</ul>

				</div><!--Blog Sidebar End-->


			</div>

		</div>
	</div>
</div>
<!-- Blog Page End -->