<!-- Breadcrumbs Area Start -->
<div class="breadcrumbs-area">
	<div class="container">
		<ul class="breadcrumbs">
			<li><a href="/"><i class="fa fa-home"></i>Inicio</a></li>
			<li><a href="/?p=blog">Blog</a></li>
			<li class="active"><?= $post['titulo']; ?></li>
		</ul>
	</div>
</div>
<!-- Breadcrumbs Area End -->

<!-- Blog Page Start -->
<div class="section-padding-sm">
	<div class="container">
		<div class="row mb-n40">

			<div class="col-12 col-lg-9 order-lg-2 mb-40">
				<div class="row mb-n40">

					<div class="single-blog col-12 mb-40">
						<div class="thumbnail">
							<a href="blog-details.html">
								<img src="/public/uploads/imagenes/posts/md_<?= $post['img1']; ?>" alt="" />
							</a>
						</div>
						<div class="content">
							<div class="date">
								<span class="day">3</span>
								<span class="month">Jul</span>
							</div>
							<h2 class="title">
								<?= $post['titulo']; ?>
							</h2>
							<div class="entry-meta">
								Publicado por
								<span class="author vcard">
									<a href="#" class="url fn n" title="View all posts by admin">Admin</a>
								</span>
								<!--/
										<a href="#">Fashion</a>
										, 
										<a href="#">WordPress</a>	
-->
							</div>
							<div class="summary">
								<?= $post['introduccion']; ?>
								<!--blockquote>
											<p>Quisque semper nunc vitae erat pellentesque, ac placerat arcu consectetur. In venenatis elit ac ultrices convallis. Duis est nisi, tincidunt ac urna sed, cursus blandit lectus. In ullamcorper sit amet ligula ut eleifend. Proin dictum tempor ligula, ac feugiat metus. Sed finibus tortor eu scelerisque scelerisque.</p>
										</blockquote-->

							</div>

							<div class="summary">
								<?= $post['contenido']; ?>
							</div>
							<!--div class="entry-meta">
										<a href="#">3 comments </a>
										<span class="author vcard">/ Tags:</span>
										 / 
										 <a href="#">fashion</a>
										 ,
										 <a href="#">t-shirt</a>
										 ,
										 <a href="#">white</a>
									</div-->
							<!--div class="blog-share">
								<h6>Compartir este post</h6>
								<ul>
									<li>
										<a href="#" class="facebook" target="_blank">
											<i class="fa fa-facebook"></i>
										</a>
									</li>
									<li>
										<a href="#" class="twitter" target="_blank">
											<i class="fa fa-twitter"></i>
										</a>
									</li>

								</ul>
							</div-->
						</div>
					</div>


				</div>
			</div>

			<div class="col-12 col-lg-3 mb-40">


				<!--Blog Sidebar Start-->
				<div class="blog-sidebar">

					<h6 class="blog-sidebar-title"><span>Publicaciones Recientes</span></h6>

					<ul class="blog-sidebar-post">
						<?php foreach ($posts as $item) : ?>
							<li>
								<a href="?p=blogpost&id=<?= $item['id']; ?>" class="thumbnail"><img src="/public/uploads/imagenes/posts/sm_<?= $item['img1']; ?>" alt="" /></a>
								<div class="content">
									<a href="?p=blogpost&id=<?= $item['id']; ?>" class="title"><?= $item['titulo']; ?></a>
									<span class="date"><?= $item['fecha_hora']; ?></span>
								</div>
							</li>
						<?php endforeach; ?>
					</ul>

				</div><!--Blog Sidebar End-->



			</div>

		</div>
	</div>
</div>
<!-- Blog Page End -->