<!--Slider Area Start-->
<div class="content  slider-area main-slider owl-carousel">

	
		<?php foreach ($arr_bloques[1]['subs'] as $item) { ?>


			<!-- Single Slider Start-->
			<div class="single-slider" style="height: auto">

				<img src="public/uploads/imagenes/bloques/<?= $item['img1']; ?>" />
				<!--h1 style="text-align: center">
				Conoce la<br>
				variedad de artículos<br>
				que tenemos para ti...
			</h1-->
			</div>
			<!-- Single Slider End-->
		<?php } ?>
	</div>
</div>
<!--Slider Area End-->

<!--Service Area Start-->
<div class="service-area section-padding">
	<div class="container">
		<div class="row mb-n20">
			<?php foreach ($arr_bloques[2]['subs'] as $item) { ?>
				<div class="col-md-4 col-sm-6 mb-20">
					<div class="service">
						<i class="pe-7s-download"></i>
						<h4><?= $item['titulo']; ?></h4>
						<p><?= $item['introduccion']; ?></p>
					</div>
				</div>
			<?php } ?>
		</div>
	</div>
</div>
<!--Service Area End-->

<!--Featured Area Start-->
<div class="featured-area section-padding">
	<div class="container">

		<div class="section-title title-shape text-center">
			<h4 class="title">Productos Destacados</h4>
		</div>

		<div class="custom-row">
			<!--Product Slider Start-->
			<div class="product-slider indicator-style owl-carousel">
				<?php foreach ($products['destacados'] as $item) : ?>
					<!--Single Product -->
					<div class="custom-col">
						<div class="single-product">
							<!--product Content-->
							<div class="product-img-content">
								<!--Product Image-->
								<div class="product-img">
									<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
										<?php if ($item['img1'] != '') { ?>
											<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
										<?php } else { ?>
											<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
										<?php } ?>
									</a>
								</div>
								<span class="new-label">Nuevo</span>
								<!--Product Action-->
								<div class="product-action">
									<a href="/?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i></a>
									<!--a href="#" title="Add to Wishlist"><i class="fa fa-star"></i>
									</a-->
									<!--a href="#" title="Add to Compare"><i class="fa fa-files-o"></i-->
									</a>
									<a href="#" title="Vista rápida" data-bs-toggle="modal" data-bs-target="#productModal_<?= $item['id']; ?>"><i class="fa fa-expand"></i></a>
								</div>
							</div>
							<div class="product-content">
								<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
								<!--Product Rating-->
								<div class="rating-icon">
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
								</div>
								<!--Product Price-->
								<div class="product-price">
								<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
								</div>
							</div>
						</div>
					</div>

				<?php endforeach; ?>






			</div><!--Product Slider End-->
		</div>
	</div>
</div>
<!--Featured Area End-->

<!--Deal Area Start-->
<div class="deal-area section-padding">
	<div class="container">

		<div class="section-title white title-shape text-center">
			<h4 class="title">Ofertas</h4>
		</div>

		<div class="custom-row">
			<div class="product-slider-2 indicator-button owl-carousel">

				<?php foreach ($products['nuevos'] as $item) : ?>
					<!--Deal Single Product -->
					<div class="custom-col">
						<div class="deal-single-product" style="padding: 2em">
							<div class="row gx-0">
								<div class="col-sm-6">
									<div class="left-item">
										<!--Product Image-->
										<a href="/?p=productos&id=<?= $item['id'];  ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
										<span class="new-label">Nuevo</span>
										<span class="sale-label">Venta</span>
										<!--Product Cuntdown-->
										<!--div class="product-cuntdown">
											<div class="timer">
												<div data-countdown="2023/06/01"></div>
											</div>
										</div-->
									</div>
								</div>
								<div class="col-sm-6">
									<div class="deal-product-content">
										<h5 class="title"><a href="/?p=productos&id=<?= $item['id'];  ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<p><?= $item['introduccion']; ?></p>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
										<!--Product Action-->
										<div class="deal-product-action">
											<a href="/?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i></a>
											<!--a href="#" title="Add to Wishlist"><i class="fa fa-star"></i></a-->
											<!--a href="#" title="Add to Compare"><i class="fa fa-files-o"></i></a-->
											<a href="#" title="Vista rápida" data-bs-toggle="modal" data-bs-target="#productModal_<?= $item['id']; ?>"><i class="fa fa-expand"></i></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				<?php endforeach; ?>


			</div>
		</div>
	</div>
</div>
<!--Deal Area End-->

<!--New products Area Start-->
<div class="new-product-area section-padding">
	<div class="container">

		<div class="section-title title-shape text-center">
			<h4 class="title">Nuevos Productos</h4>
		</div>

		<div class="custom-row">
			<!--Product Slider Start-->
			<div class="product-slider indicator-style owl-carousel">


				<?php foreach ($products['nuevos'] as $item) : ?>
					<!--Single Product -->
					<div class="custom-col">
						<div class="single-product">
							<!--product Content-->
							<div class="product-img-content">
								<!--Product Image-->
								<div class="product-img">
									<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
										<?php if ($item['img1'] != '') { ?>
											<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
										<?php } else { ?>
											<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
										<?php } ?>
									</a>
								</div>
								<span class="new-label">Nuevo</span>
								<!--Product Action-->
								<div class="product-action">
									<a href="#" title="Add to cart"><i class="fa fa-shopping-cart"></i></a>

									<!--a href="#" title="Add to Wishlist"><i class="fa fa-star"></i></a>
									<a href="#" title="Add to Compare"><i class="fa fa-files-o"></i></a-->

									<a href="#" title="Vista rápida" data-bs-toggle="modal" data-bs-target="#productModal_<?= $item['id']; ?>"><i class="fa fa-expand"></i></a>
								</div>
							</div>
							<div class="product-content">
								<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
								<!--Product Rating-->
								<div class="rating-icon">
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
									<i class="fa fa-star"></i>
								</div>
								<!--Product Price-->
								<div class="product-price">
								<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
								</div>
							</div>
						</div>
					</div>
				<?php endforeach; ?>





			</div><!--Product Slider End-->
		</div>
	</div>
</div>
<!--New products Area End-->

<!--Banner Area Start-->
<div class="banner-area section-padding pt-0">
	<div class="container">
		<div class="row mb-n30">
			<div class="col-md-4 col-12 mb-30">
				<div class="banner-image mb-30">
					<a href="#">
						<img src="/public/uploads/imagenes/bloques/<?= $arr_bloques[13]['img1']; ?>" alt="">
					</a>
				</div>
				<div class="banner-image">
					<a href="#">
						<img src="/public/uploads/imagenes/bloques/<?= $arr_bloques[14]['img1']; ?>" alt="">
					</a>
				</div>
			</div>
			<div class="col-md-4 col-12 mb-30">
				<div class="banner-image">
					<a href="#">
						<img src="/public/uploads/imagenes/bloques/<?= $arr_bloques[15]['img1']; ?>" alt="">
					</a>
				</div>
			</div>
			<div class="col-md-4 col-12 mb-30">
				<div class="banner-image">
					<a href="#">
						<img src="/public/uploads/imagenes/bloques/<?= $arr_bloques[16]['img1']; ?>" alt="">
					</a>
				</div>
			</div>
		</div>
	</div>
</div>
<!--Banner Area End-->

<!--Category Product Area Start-->
<div class="category-product section-padding pt-0">
	<div class="container">
		<div class="row mb-n30">

			<div class="col-lg-4 col-md-6 mb-30">
				<div class="block-title">
					<h5 class="title">Mobiliario</h5>
				</div>
				<div class="product-slider-3 owl-carousel">
					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][2]['b1'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>

					</div>

					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][2]['b2'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>


					</div>


					<div class="single-p-item mb-n25">


						<?php foreach ($products['categoria'][2]['b3'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>



					</div>
				</div>
			</div>

			<div class="col-lg-4 col-md-6 mb-30">
				<div class="block-title">
					<h5 class="title">Hogar</h5>
				</div>
				<div class="product-slider-3 owl-carousel">
					<div class="single-p-item mb-n25">


						<?php


						foreach ($products['categoria'][5]['b1'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>


						<!-- Single Product -->
					</div>


					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][5]['b2'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>




					</div>
					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][5]['b3'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>



					</div>
				</div>
			</div>

			<div class="col-lg-4 col-md-6 mb-30">
				<div class="block-title">
					<h5 class="title">Cocina</h5>
				</div>
				<div class="product-slider-3 owl-carousel">
					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][4]['b1'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>


					</div>
					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][4]['b2'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>


					</div>
					<div class="single-p-item mb-n25">

						<?php foreach ($products['categoria'][4]['b3'] as $item) : ?>
							<!-- Single Product -->
							<div class="single-product row gx-2 gx-lg-4 mb-3">
								<div class="col-4 mb-2">
									<div class="product-img">
										<a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
											<?php if ($item['img1'] != '') { ?>
												<img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="<?= $item['titulo']; ?>">
											<?php } else { ?>
												<img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
											<?php } ?>
										</a>
									</div>
								</div>
								<div class="col-8 mb-2">
									<div class="product-content d-flex flex-column">
										<h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
										<!--Product Rating-->
										<div class="rating-icon">
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
											<i class="fa fa-star"></i>
										</div>
										<!--Product Price-->
										<div class="product-price">
										<?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
													<span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
													<span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
												<? } else { ?>
													<span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
												<?php } ?>
										</div>
									</div>
								</div>
							</div>
						<?php endforeach; ?>


					</div>
				</div>
			</div>

		</div>
	</div>
</div>
<!--Category Product Area End-->

<!--News Letter Area Start-->
<div class="newsletter-area section-padding pt-0">
	<div class="container">
		<div class="row mb-n30">
			<div class="col-lg-7 col-12 mb-30">
				<div class="banner-image">
					<a href="#">
						<img src="/public/uploads/imagenes/bloques/<?= $arr_bloques[12]['img1']; ?>" alt="">
					</a>
				</div>
			</div>
			<div class="col-lg-5 col-12 mb-30">
				<div class="letter-box">
					<div class="letter-title">
						<h4>Newsletter</h4>
						<i class="fa fa-envelope-o"></i>
					</div>
					<p>Suscríbete a nuestro boletín para recibir antes que nadie nuestras novedades y ofertas.</p>
					<form class="search-box" action="#" method="POST">
						<div>
							<input type="text" name="s" id="search-letter" placeholder="Escriba su e-mail">
							<button type="submit" id="search-letter-btn" class="btn btn-search">
								<i class="fa fa-paper-plane-o"></i>
							</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
<!--News Letter Area End-->

<!--Testimonial Area Start-->
<!--div class="testimonial-area section-padding">
	<div class="container">
		<div class="row">
			<div class="col-lg-9 col-md-10 col-12 mx-auto">
				
				<div class="testimonial-slider indicator-button owl-carousel">


					<?php foreach ($testimonios as $item) { ?>
					
						<div class="single-testimonial">
							<p> <?= $item->contenido; ?></p>
							<div class="testimonial-img">
								<img src="https://htmldemo.net/goetze/goetze/assets/images/testimonial/1.jpg" alt="">
							</div>
							<div class="testimonial-title">
								<h4><?= $item->nombre; ?><span>-</span> <?= $item->empresa; ?></h4>
							</div>
						</div>
					<?php } ?>


				</div>
			</div>
		</div>
	</div>
</div-->
<!--Testimonial Area End-->

<!--Brand Area Start-->
<div class="brand-area section-padding-sm">
	<div class="container">
		<div class="custom-row">
			<div class="brand-slider owl-carousel">

				<?php foreach ($catalogo_marcas as $item) : ?>
					<div class="custom-col">
						<div class="single-brand">
							<a href="#"><img src="/public/uploads/imagenes/catalogo_marcas/img_<?= $item->img1; ?>" /></a>
						</div>
					</div>
				<?php endforeach; ?>

			</div>
		</div>
	</div>
</div>
<!--Brand Area End-->

<!--Blog Area Start-->
<div class="blog-area section-padding">
	<div class="container">

		<div class="section-title title-shape text-center">
			<h4 class="title">De Nuestro Blog</h4>
		</div>

		<div class="custom-row">
			<div class="blog-slider indicator-style owl-carousel">

				<?php foreach ($posts as $item) : ?>

					<div class="custom-col">
						<div class="blog">
							<div class="image">
								<a href="?p=blogpost&id=<?= $item['id']; ?>">
									<img src="/public/uploads/imagenes/posts/md_<?= $item['img1']; ?>" alt="">
								</a>
							</div>
							<div class="content">
								<h5 class="title"><a href="?p=blogpost&id=<?= $item['id']; ?>"><?= $item['titulo']; ?></a></h5>
								<span class="date"><?= $item['fecha_hora']; ?></span>
								<div class="desc">
									<p><?= $item['desc_corta']; ?></p>
								</div>
							</div>
						</div>
					</div>

				<?php endforeach; ?>

			</div>
		</div>

	</div>
</div>
<!--Blog Area End-->



<?php foreach ($products['destacados'] as $item) : ?>
	<!--Quickview Product Start -->
	<div id="quickview-wrapper">
		<!-- Modal -->
		<div class="modal fade" id="productModal_<?= $item['id']; ?>">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="btn-close" data-bs-dismiss="modal"></button>
					</div>
					<div class="modal-body">
						<div class="modal-product row mb-n20">
							<div class="product-images col-md-5 col-12 mb-20">
								<div class="main-image images">
									<img alt="" src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>">
								</div>
							</div>
							<div class="product-info col-md-7 col-12 mb-20">
								<h1><?= $item['titulo']; ?></h1>
								<div class="price-box">
									<p class="price"><span class="special-price"><span class="amount">$<?= $item['precio']; ?></span></span></p>
								</div>
								<a href="?p=producto&id=<?= $item['id']; ?>" class="see-all">Ver más detalles</a>
								<div class="quick-add-to-cart">
									<!--form method="post" class="cart d-flex flex-wrap mb-n2">
										<div class="numbers-row mb-2">
											<input type="number" id="french-hens" value="3">
										</div>
										<button class="single_add_to_cart_button mb-2" type="submit"><i class="fa fa-cart"></i> Agregar al carrito</button>
									</form-->
									<a href="?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i>Agregar al carrito</a>
								</div>
								<div class="quick-desc">
									<?= $item['introduccion']; ?>
								</div>
								<!--div class="social-sharing">
									<div class="widget widget_socialsharing_widget">
										<h3 class="widget-title-modal">Compartir este producto</h3>
										<ul class="social-icons">
											<li><a target="social" title="Facebook" href="<?= $generales->facebook; ?>" class="facebook social-icon"><i class="fa fa-facebook"></i></a></li>
											<li><a target="social" title="Twitter" href="<?= $generales->twitter; ?>" class="twitter social-icon"><i class="fa fa-twitter"></i></a></li>
											<li><a target="social" title="Youtube" href="<?= $generales->youtube; ?>" class="youtube social-icon"><i class="fa fa-youtube"></i></a></li>
											<li><a target="social" title="Linkedin" href="<?= $generales->linkedin; ?>" class="youtube social-icon"><i class="fa fa-linkedin"></i></a></li>

										</ul>
									</div>
								</div-->
							</div><!-- .product-info -->
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--End of Quickview Product-->

<?php endforeach; ?>



<?php foreach ($products['nuevos'] as $item) : ?>
	<!--Quickview Product Start -->
	<div id="quickview-wrapper">
		<!-- Modal -->
		<div class="modal fade" id="productModal_<?= $item['id']; ?>">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="btn-close" data-bs-dismiss="modal"></button>
					</div>
					<div class="modal-body">
						<div class="modal-product row mb-n20">
							<div class="product-images col-md-5 col-12 mb-20">
								<div class="main-image images">
									<img alt="" src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>">
								</div>
							</div>
							<div class="product-info col-md-7 col-12 mb-20">
								<h1><?= $item['titulo']; ?></h1>
								<div class="price-box">
									<p class="price"><span class="special-price"><span class="amount">$<?= $item['precio']; ?></span></span></p>
								</div>
								<a href="?p=producto&id=<?= $item['id']; ?>" class="see-all">Ver más detalles</a>
								<div class="quick-add-to-cart">
									<form method="post" class="cart d-flex flex-wrap mb-n2">
										<div class="numbers-row mb-2">
											<input type="number" id="french-hens" value="3">
										</div>
										<button class="single_add_to_cart_button mb-2" type="submit"><i class="fa fa-cart"></i> Agregar al carrito</button>
									</form>
								</div>
								<div class="quick-desc">
									<?= $item['introduccion']; ?>
								</div>
								<!--div class="social-sharing">
									<div class="widget widget_socialsharing_widget">
										<h3 class="widget-title-modal">Compartir este producto</h3>
										<ul class="social-icons">
											<li><a target="social" title="Facebook" href="<?= $generales->facebook; ?>" class="facebook social-icon"><i class="fa fa-facebook"></i></a></li>
											<li><a target="social" title="Twitter" href="<?= $generales->twitter; ?>" class="twitter social-icon"><i class="fa fa-twitter"></i></a></li>
											<li><a target="social" title="Youtube" href="<?= $generales->youtube; ?>" class="youtube social-icon"><i class="fa fa-youtube"></i></a></li>
											<li><a target="social" title="Linkedin" href="<?= $generales->linkedin; ?>" class="youtube social-icon"><i class="fa fa-linkedin"></i></a></li>

										</ul>
									</div>
								</div-->
							</div><!-- .product-info -->
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--End of Quickview Product-->

<?php endforeach; ?>