            <!-- Breadcrumbs Area Start -->
            <div class="breadcrumbs-area">
                <div class="container">
                    <ul class="breadcrumbs">
                        <li><a href="/"><i class="fa fa-home"></i>Inicio</a></li>
                        <li class="active"><?= $producto['titulo']; ?></li>
                    </ul>
                </div>
            </div>
            <!-- Breadcrumbs Area End -->

            <!-- Product Simple Area Start -->
            <div class="single-product-area section-padding-sm pb-0">
                <div class="container">

                    <div class="row mb-n30">

                        <div class="col-lg-4 col-md-5 mb-30">
                            <div class="single-product-image tab-content">
                                <div class="tab-pane active" id="view1">
                                    <?php if ($producto['img1'] != '') { ?>
                                        <a class="venobox" href="/public/uploads/imagenes/productos/<?= $producto['img1']; ?>" data-gall="gallery" title=""><img src="/public/uploads/imagenes/productos/<?= $producto['img1']; ?>" alt=""><span>Ver en grande<i class="fa fa-search-plus"></i></span></a>
                                    <?php } else { ?>
                                        <img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
                                    <?php } ?>
                                </div>
                                <?php if ($producto['img2'] != '') { ?>
                                    <div class="tab-pane" id="view2">
                                        <a class="venobox" href="/public/uploads/imagenes/productos/<?= $producto['img2']; ?>" data-gall="gallery" title=""><img src="/public/uploads/imagenes/productos/<?= $producto['img2']; ?>" alt=""><span>Ver en grande<i class="fa fa-search-plus"></i></span></a>
                                    </div>
                                <?php } ?>
                                <?php if ($producto['img3'] != '') { ?>
                                    <div class="tab-pane" id="view3">
                                        <a class="venobox" href="/public/uploads/imagenes/productos/<?= $producto['img3']; ?>" data-gall="gallery" title=""><img src="/public/uploads/imagenes/productos/<?= $producto['img3']; ?>" alt=""><span>Ver en grande<i class="fa fa-search-plus"></i></span></a>
                                    </div>
                                <?php } ?>

                            </div>
                            <div class="single-product-thumb">
                                <div class="thumb-slider owl-carousel">
                                    <?php if ($producto['img1'] != '') { ?>
                                        <a href="#view1"><img src="/public/uploads/imagenes/productos/<?= $producto['img1']; ?>" alt=""></a>
                                    <?php } else { ?>
                                        <img src="/decoralium/images/imagen_no_disponible.jpg" alt="">
                                    <?php } ?>

                                    <?php if ($producto['img2'] != '') { ?>
                                        <a href="#view2"><img src="/public/uploads/imagenes/productos/<?= $producto['img2']; ?>" alt=""></a>
                                    <?php } ?>

                                    <?php if ($producto['img2'] != '') { ?>
                                        <a href="#view3"><img src="/public/uploads/imagenes/productos/<?= $producto['img3']; ?>" alt=""></a>
                                    <?php } ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-lg-5 col-md-7 mb-30">
                            <div class="single-product-content">
                                <h4 class="title"><?= $producto['titulo']; ?></h4>
                                <div class="other-info">
                                    <p class="price">$<?= $producto['precio']; ?> <span></span></p>
                                    <p class="reference"><label>SKU: </label> <span><?= $producto['sku']; ?></span></p>
                                    <!--p class="condition"><label>Condition: </label> <span>New product</span></p-->
                                </div>
                                <div class="description">
                                    <p><?= $producto['introduccion']; ?></p>
                                </div>
                                <div class="stock-info">
                                    <p><?= $producto['stock']; ?> piezas <span class="badge badge-success">In stock</span></p>
                                </div>
                                <!--div class="size-color-options">
                                <div class="option">
                                    <label>Size</label>
                                    <select>
                                        <option value="volvo">S</option>
                                        <option value="saab">M</option>
                                        <option value="mercedes">L</option>
                                    </select>
                                </div>
                                <div class="option">
                                    <label>Color</label>
                                    <select>
                                        <option value="volvo">Black</option>
                                        <option value="saab">White</option>
                                    </select> 										
                                </div>
                            </div-->
                                <div class="actions">
                                    <!--div class="action single-product-quantity product-quantity">
                                        <button class="dec qtybtn">-</button>
                                        <input type="text" value="1">
                                        <button class="inc qtybtn">+</button>
                                    </div-->
                                    <a href="?p=carrito.add&producto_id=<?= $producto['id']; ?>" class="action btn add-to-cart-btn"><i class="fa fa-shopping-cart"></i><span>Agregar al carrito</span></a>
                                    <!--a href="#" class="action btn box"><i class="fa fa-envelope"></i></a>
                                <a href="#" class="action btn box"><i class="fa fa-print"></i></a>
                                <a href="#" class="action btn box"><i class="fa fa-heart-o"></i></a-->
                                </div>
                                <!--div class="social-sharing">
								<a href="#" class="btn btn-twitter"><i class="fa fa-twitter"></i>Tweet</a>
								<a href="#" class="btn btn-facebook"><i class="fa fa-facebook"></i> Share</a>
								<a href="#" class="btn btn-google-plus"><i class="fa fa-google-plus"></i> Google+</a>
								<a href="#" class="btn btn-pinterest"><i class="fa fa-pinterest"></i> Pinterest</a>
							</div-->
                            </div>

                        </div>

                        <div class="col-lg-3 mb-30">

                            <div class="block-title">
                                <h5 class="title">Productos Relacionados</h5>
                            </div>

                            <div class="product-slider-5 owl-carousel">
                                <div class="single-p-item mb-n25">
                                    <?php foreach ($productos as $item) : ?>
                                        <!-- Single Product -->
                                        <div class="single-product row mb-3">
                                            <div class="col-lg-6 col-md-4 col-4 mb-2">
                                                <div class="product-img">
                                                    <a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>">
                                                        <img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="">
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-8 col-8 mb-2">
                                                <div class="product-content d-flex flex-column">
                                                    <h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
                                                    <!--Product Rating-->
                                                    <div class="rating-icon mb-2">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                    </div>
                                                    <!--Product Price-->
                                                    <div class="product-price">
                                                        <?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
                                                            <span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
                                                            <span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                        <? } else { ?>
                                                            <span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                        <?php } ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php endforeach; ?>


                                </div>
                                <div class="single-p-item mb-n25">


                                    <?php foreach ($productos as $item) : ?>
                                        <!-- Single Product -->
                                        <div class="single-product row mb-3">
                                            <div class="col-lg-6 col-md-4 col-4 mb-2">
                                                <div class="product-img">
                                                    <a href="?p=producto&id=<?= $item['id']; ?>" title="Faded Short Sleeves T-shirt">
                                                        <img src="https://htmldemo.net/goetze/goetze/assets/images/featured/1.jpg" alt="">
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-8 col-8 mb-2">
                                                <div class="product-content d-flex flex-column">
                                                    <h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="Faded Short Sleeves T-shirt"><?= $item['titulo']; ?></a></h5>
                                                    <!--Product Rating-->
                                                    <div class="rating-icon mb-2">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                    </div>
                                                    <!--Product Price-->
                                                    <div class="product-price">
                                                        <?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
                                                            <span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
                                                            <span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                        <? } else { ?>
                                                            <span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                        <?php } ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php endforeach; ?>
                                </div>
                                <div class="single-p-item mb-n25">
                                    <?php foreach ($productos as $item) : ?>
                                        <!-- Single Product -->
                                        <div class="single-product row mb-3">
                                            <div class="col-lg-6 col-md-4 col-4 mb-2">
                                                <div class="product-img">
                                                    <a href="?p=producto&id=<?= $item['id']; ?>" title="Faded Short Sleeves T-shirt">
                                                        <img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="">
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-8 col-8 mb-2">
                                                <div class="product-content d-flex flex-column">
                                                    <h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="Faded Short Sleeves T-shirt"><?= $item['titulo']; ?></a></h5>
                                                    <!--Product Rating-->
                                                    <div class="rating-icon mb-2">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                    </div>
                                                    <!--Product Price-->
                                                    <div class="product-price">
                                                        <?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
                                                            <span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
                                                            <span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                        <? } else { ?>
                                                            <span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                        <?php } ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php endforeach; ?>


                                </div>
                            </div>

                        </div>

                        <div class="col-md-12 mb-30 mt-3">
                            <ul class="nav product-details-tab-list">
                                <li><a class="active" href="#more-info" data-bs-toggle="tab">DESCRIPCIÓN</a></li>
                                <li><a href="#data" data-bs-toggle="tab">FICHA TÉCNICA</a></li>
                                <!--li><a href="#reviews" data-bs-toggle="tab">REVIEWS</a></li-->
                            </ul>
                            <div class="tab-content product-details-tab-content">
                                <div class="tab-pane active" id="more-info">
                                    <div class="product-details-description">
                                        <p><?= $producto['contenido']; ?></p>
                                    </div>
                                </div>
                                <div class="tab-pane" id="data">
                                    <table class="product-details-info-table">
                                        <tbody>
                                            <tr class="odd">
                                                <td>Largo</td>
                                                <td><?=$producto['largo']; ?> cm.</td>
                                            </tr>
                                            <tr class="even">
                                                <td>Ancho</td>
                                                <td><?=$producto['ancho']; ?> cm.</td>
                                            </tr>
                                            <tr class="odd">
                                                <td>Alto</td>
                                                <td><?=$producto['alto']; ?> cm.</td>
                                            </tr>
                                            <tr class="even">
                                                <td>Peso</td>
                                                <td><?=$producto['peso']; ?> cm.</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                <!--div class="tab-pane" id="reviews">
                                    <a href="#" class="comment-btn"><span>Be the first to write your review!</span></a>
                                </div-->
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Product Simple Area End -->

            <!--Featured Area Start-->
            <div class="featured-area section-padding">
                <div class="container">

                    <div class="section-title title-shape text-center">
                        <h4 class="title">Productos similares</h4>
                    </div>

                    <div class="custom-row">
                        <!--Product Slider Start-->
                        <div class="product-slider indicator-style owl-carousel">

                            <?php foreach ($productos as $item) : ?>
                                <!--Single Product -->
                                <div class="custom-col">
                                    <div class="single-product">
                                        <!--product Content-->
                                        <div class="product-img-content">
                                            <!--Product Image-->
                                            <div class="product-img">
                                                <a href="?p=producto&id=<?= $item['id']; ?>" title="Printed Dress">
                                                    <img src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>" alt="">
                                                </a>
                                            </div>
                                            <span class="new-label">Nuevo</span>
                                            <!--Product Action-->
                                            <div class="product-action">
                                                <a href="?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i> Agregar al carrito</a>
                                                <!--a href="#" title="Add to Wishlist"><i class="fa fa-star"></i></a-->
                                                <!--a href="#" title="Add to Compare"><i class="fa fa-files-o"></i></a-->
                                                <a href="#" title="Vista Rápida" data-bs-toggle="modal" data-bs-target="#productModal_<?= $item['id']; ?>"><i class="fa fa-expand"></i></a>
                                            </div>
                                        </div>
                                        <div class="product-content">
                                            <h5 class="title"><a href="?p=producto&id=<?= $item['id']; ?>" title="<?= $item['titulo']; ?>"><?= $item['titulo']; ?></a></h5>
                                            <!--Product Rating-->
                                            <div class="rating-icon">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                            </div>
                                            <!--Product Price-->
                                            <div class="product-price">
                                                <?php if ($item['precio_desc'] > 0 and $item['precio_desc'] > $item['precio']) { ?>
                                                    <span class="new-price">$ <?= number_format($item['precio_desc'], 2); ?></span>
                                                    <span class="old-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                <? } else { ?>
                                                    <span class="new-price">$ <?= number_format($item['precio'], 2); ?></span>
                                                <?php } ?>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; ?>




                        </div><!--Product Slider End-->
                    </div>
                </div>
            </div>
            <!--Featured Area End-->



            <?php foreach ($productos as $item) : ?>
                <!--Quickview Product Start -->
                <div id="quickview-wrapper">
                    <!-- Modal -->
                    <div class="modal fade" id="productModal_<?= $item['id']; ?>">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                                </div>
                                <div class="modal-body">
                                    <div class="modal-product row mb-n20">
                                        <div class="product-images col-md-5 col-12 mb-20">
                                            <div class="main-image images">
                                                <img alt="" src="/public/uploads/imagenes/productos/<?= $item['img1']; ?>">
                                            </div>
                                        </div>
                                        <div class="product-info col-md-7 col-12 mb-20">
                                            <h1><?= $item['titulo']; ?></h1>
                                            <div class="price-box">
                                                <p class="price"><span class="special-price"><span class="amount">$<?= $item['precio']; ?></span></span></p>
                                            </div>
                                            <a href="?p=producto&id=<?= $item['id']; ?>" class="see-all">Ver más detalles</a>
                                            <div class="quick-add-to-cart">
                                                <!--form method="post" class="cart d-flex flex-wrap mb-n2">
										<div class="numbers-row mb-2">
											<input type="number" id="french-hens" value="3">
										</div>
										<button class="single_add_to_cart_button mb-2" type="submit"><i class="fa fa-cart"></i> Agregar al carrito</button>
									</form-->
                                                <a href="?p=carrito.add&producto_id=<?= $item['id']; ?>" title="Agregar al carrito"><i class="fa fa-shopping-cart"></i></a>
                                            </div>
                                            <div class="quick-desc">
                                                <?= $item['introduccion']; ?>
                                            </div>
                                            <!--div class="social-sharing">
									<div class="widget widget_socialsharing_widget">
										<h3 class="widget-title-modal">Compartir este producto</h3>
										<ul class="social-icons">
											<li><a target="social" title="Facebook" href="<?= $generales->facebook; ?>" class="facebook social-icon"><i class="fa fa-facebook"></i></a></li>
											<li><a target="social" title="Twitter" href="<?= $generales->twitter; ?>" class="twitter social-icon"><i class="fa fa-twitter"></i></a></li>
											<li><a target="social" title="Youtube" href="<?= $generales->youtube; ?>" class="youtube social-icon"><i class="fa fa-youtube"></i></a></li>
											<li><a target="social" title="Linkedin" href="<?= $generales->linkedin; ?>" class="youtube social-icon"><i class="fa fa-linkedin"></i></a></li>

										</ul>
									</div>
								</div-->
                                        </div><!-- .product-info -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End of Quickview Product-->

            <?php endforeach; ?>