<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="<?= $base_url; ?>/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Catálogo Marcas</li>
        </ul>
    </div>



    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.catalogo_marcas.search">
                    <input class="form-control" placeholder="Palabra a buscar" aria-controls="example23" type="search" name="busca">
                </form>
            </div>
        </div>
    </div>


    <div class="tile">

        <div class="row">
            <div class="col-md-6">
                <h3>Marcas</h3>
            </div>
            <div class="col-md-6">
                <a class="btn btn-primary float-right" href="/?p=admin.catalogo_marcas.add"><i class="fa fa-plus"></i> Agregar Nuevo</a>
            </div>
        </div>

        <div class="table-responsive">

            <div class="col-12">
                <table id="demo-foo-addrow" class="table m-t-30 table-hover contact-list" data-page-size="200">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th></th>
                            <th>Marca</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach ($catalogo_marcas as $item) : ?>
                            <tr>
                                <td><?= $item->id; ?></td>
                                <td><img src="/public/uploads/imagenes/catalogo_marcas/img_<?= $item->img1; ?>"  /></td>
                                <td><?= $item->nombre; ?></td>
                                <td>

                                    <a href="/?p=admin.catalogo_marcas.edit&id=<?= $item->id; ?>" class="btn btn-warning" id="<?= $item->id; ?> ?>"><i class="fa fa-edit"></i></a>
                                    <a href="/?p=admin.catalogo_marcas.index&id=<?= $item->id;  ?>&action=elimina" class="btn btn-danger" id="<?= $item->id; ?>"><i class="fa fa-trash"></i></a>
                                </td>
                            </tr>
                        <?php endforeach; ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</main>