<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item"><a href="?p=admin.paginas.index">Páginas</a></li>
            <li class="breadcrumb-item"><a href="?p=admin.bloques.filtro&pagina_id=<?= $_GET['pagina_id']; ?>">Bloques Página <?= $_GET['pagina_id']; ?></a></li>
            <?php if ($_GET['parent_id']>0){?>
            <li class="breadcrumb-item"><a href="?p=admin.bloques.childrens&pagina_id=<?= $_GET['pagina_id']; ?>&parent_id=<?= $_GET['parent_id']; ?>"><?= $parent['nombre']; ?></a></li>
            <?php } ?>
            <li class="breadcrumb-item active"> <?=$module['action']; ?> bloque</li>
        </ul>
    </div>

    <div class="tile">

        <form method="post" action="" id="form_cat_blogX" enctype="multipart/form-data">

            <div class="card card-outline-info">
                <div class="card-header">
                    <h3><?= $module['action']; ?> bloque</h3>
                   
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-8">
                            <div class="form-group">
                                <label for="nombre">Nombre del bloque</label>
                                <input type="text" name="nombre" id="nombre" placeholder="" value="<?= $form['nombre']; ?>" class="form-control">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="is_parent">is_parent</label>
                                <input type="text" name="is_parent" id="is_parent" placeholder="" value="<?= $form['is_parent']; ?>" class="form-control">
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="titulo">Título de Bloque</label>
                                <input type="text" name="titulo" id="titulo" placeholder="Titulo" value="<?= $form['titulo']; ?>" class="form-control">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="introduccion">Introducción</label>
                                <textarea id="introduccion" name="introduccion" class="form-control"><?= $form['introduccion']; ?></textarea>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="contenido">Contenido</label>
                                <textarea id="contenido" name="contenido" class="form-control"><?= $form['contenido']; ?></textarea>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="texto_aux1">Texto Auxiliar 1</label>
                                <textarea id="texto_aux1" name="texto_aux1" class="form-control"><?= $form['texto_aux1']; ?></textarea>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="texto_aux2">Texto Auxiliar 2</label>
                                <textarea id="texto_aux2" name="texto_aux2" class="form-control"><?= $form['texto_aux2']; ?></textarea>
                            </div>
                        </div>
                    </div>


                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="video1">URL Video 1</label>
                                <input type="text" name="video1" id="video1" placeholder="video1" value="<?= $form['video1']; ?>" class="form-control" ">
                                        </div>
                                    </div>

                                    <div class=" col-12">
                                <div class="form-group">
                                    <label for="video2">URL Video 2</label>
                                    <input type="text" name="video2" id="video2" placeholder="video2" value="<?= $form['video2']; ?>" class="form-control">
                                </div>
                            </div>
                        </div>


                        <div class=" row">
                            <fieldset>
                                <legend>2.- Imágenes</legend>
                                <div class=" row">
                                    <div class="col-md-6">
                                        <img src="/public/uploads/imagenes/bloques/<?= $form['img1']; ?>" stylex="width: 100%; height: auto;">
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="img1">Img 1</label>
                                            <input type="file" name="img1" id="img1" image="">
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <img src="/public/uploads/imagenes/bloques/<?= $form['img2']; ?>" stylex="width: 100%; height: auto;">
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label for="img2">Img 2</label>
                                            <input type="file" name="img2" id="img2" image="">
                                        </div>
                                    </div>
                                </div>
                            </fieldset>
                        </div>

                        <fieldset>
                            <legend>2.- Adjuntos</legend>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="adj1">Adjunto 1</label>
                                        <input type="file" name="adj1" value="" id="adj1" image="">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="adj2">Adjunto 2</label>
                                        <input type="file" name="adj2" value="" id="adj2" image="">
                                    </div>
                                </div>
                            </div>
                        </fieldset>
                    </div>
                    <div class="card-footer">
                        <button type="submit" class="btn btn-primary float-right" id="btn-slider_item">Guardar</button>
                    </div>
                </div>
            </div>

        </form>
    </div>

</main>

<script type="text/javascript">
    //<![CDATA[
    CKEDITOR.replace('contenido', {
        //es la ruta desde public_html hasta el index del plugin
        //filebrowserBrowseUrl : '/editor/filemanager/index.php'

    });
    //]]>
</script>