<!-- ============================================================== -->
<!-- Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<div class="row page-titles">
    <div class="col-12">

        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="/admin">Inicio</a></li>
            <li class="breadcrumb-item"><a href="/?p=admin.<?= $modulo['url']; ?>.index"><?= $modulo['titulo']; ?></a></li>
            <li class="breadcrumb-item active"><?= $panel['action']; ?> <?= $panel['single_label']; ?> </li>
        </ol>
    </div>
    <!--div class="col-md-7 col-4 align-self-center">
        <div class="d-flex m-t-10 justify-content-end">
      
        </div>
    </div-->
</div>
<!-- ============================================================== -->
<!-- End Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Start Page Content -->
<!-- ============================================================== -->


<?php

if ($_GET['contacto_id'] != '') {
    include('panel/header_contacto.php');
}

?>

<form method="post" action="" id="form_usuario">
    <div class="tile">


        <div class="row">
            <h4>Datos Generales</h4>
        </div>

        <div class="row">
            <div class="col-md-4">
                <div class="form-group">
                    <label>Apellido Paterno</label>
                    <input type="text" name="paterno" value="<?= $contacto->paterno; ?>" id="paterno" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-4">
                <div class="form-group">
                    <label>Apellido Materno</label>
                    <input type="text" name="materno" value="<?= $contacto->materno; ?>" id="materno" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-4">
                <div class="form-group"><label>Nombre(s)</label>
                    <input type="text" name="nombre" value="<?= $contacto->nombre; ?>" id="nombre" class="form-control" placeholder="">
                </div>
            </div>


            <div class="col-md-6">
                <div class="form-group">
                    <label>Correo electrónico</label>
                    <input type="text" name="email" value="<?= $contacto->email; ?>" id="email" class="form-control" placeholder="">
                </div>
            </div>

            <div class="col-md-6">
                <div class="form-group">
                    <label>Sitio Web</label>
                    <input type="text" name="website" value="<?= $contacto->website; ?>" id="website" class="form-control" placeholder="">
                </div>
            </div>

            <div class="col-md-6">
                <div class="form-group">
                    <label>Teléfono 1</label>
                    <input type="text" name="telefono1" value="<?= $contacto->telefono1; ?>" id="telefono1" class="form-control" placeholder="">
                </div>
            </div>

            <div class="col-md-6">
                <div class="form-group">
                    <label>Teléfono 2</label>
                    <input type="text" name="telefono2" value="<?= $contacto->telefono2; ?>" id="telefono2" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>Celular 1</label>
                    <input type="text" name="celular1" value="<?= $contacto->celular1; ?>" id="celular1" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>Celular 2</label>
                    <input type="text" name="celular2" value="<?= $contacto->celular2; ?>" id="celular2" class="form-control" placeholder="">
                </div>
            </div>
        </div>
    </div>

    <div class="tile">


        <div class="row">
            <h4>Dirección</h4>
        </div>


        <div class="row">
            <div class="col-md-6">
            <div class="form-group">
                    <label for="pais_id">País</label>
                    <select name="pais_id" id="pais_id" class="form-control">
                        <option value="">Seleccione:</option>
                        <?php foreach ($catalogo_paises as $item) { ?>
                            <option value="<?= $item->id; ?>" <?php if ($contacto->pais_id == $item->id) {
                                                                    echo ' selected';
                                                                } ?>><?= $item->nombre; ?></option>
                        <? } ?>
                    </select>
                </div>
            </div>
            <div class="col-md-6">
            <div class="form-group">
                    <label for="estado_id">Estado</label>
                    <select name="estado_id" id="estado_id" class="form-control">
                        <option value="">Seleccione: </option>
                        <?php foreach ($catalogo_estados as $item) { ?>
                            <option value="<?= $item->id; ?>" <?php if ($contacto->estado_id == $item->id) {
                                                                    echo ' selected';
                                                                } ?>><?= $item->nombre; ?></option>
                        <? } ?>
                    </select>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>Ciudad</label>
                    <input type="text" name="ciudad" value="<?= $contacto->ciudad; ?>" id="ciudad" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>Localidad</label>
                    <input type="text" name="localidad" value="<?= $contacto->localidad; ?>" id="localidad" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>Calle y No.</label>
                    <input type="text" name="calle_no" value="<?= $contacto->calle_no; ?>" id="calle_no" class="form-control" placeholder="">
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label>C.P.</label>
                    <input type="text" name="cp" value="<?= $contacto->cp; ?>" id="cp" class="form-control" placeholder="">
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col">
            <button type="submit" class="btn btn-primary float-right" id="btn-usuariox">Guardar</button>
        </div>
    </div>


</form>