<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Cats. producto</li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.cats_producto.search">
                    <input class="form-control" placeholder="Palabra a buscar"  type="search" name="busca">
                </form>
            </div>
        </div>
    </div>

    <div class="tile">

    <div class="row">
            <div class="col-md-6">
                <h3>Cats. Producto</h3>
            </div>
            <div class="col-md-6">
                <a class="btn btn-primary float-right" href="/?p=admin.cats_producto.add"><i class="fa fa-plus"></i> Agregar nueva</a>
            </div>
        </div>

        <div class="table-responsive">


            <table class="table m-t-30 table-hover" >
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nombre</th>
                        <th>Categoría padre</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($cats_producto as $item) : ?>
                        <tr>
                            <td><?= $item['id']; ?></td>
                            <td><?= $item['nombre']; ?></td>
                            <td><?= $item['parent_id']; ?></td>
                            <td>
                                <a href="/?p=admin.cats_producto.edit&id=<?= $item['id'] ?>" class="btn btn-warning" id="<?= $item['id'] ?>"><i class="fa fa-edit"></i></a>
                                <a href="/?p=admin.cats_producto.index&action=elimina&id=<?= $item['id'] ?>" class="btn btn-danger" id="<?= $item['id'] ?>"><i class="fa fa-trash"></i></a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>

        </div>
    </div>

</main>