<main class="app-content">
    <div class="app-title">
        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="<?= $base_url; ?>/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">CFDIs</li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.cfdis.search">
                    <input class="form-control" placeholder="Palabra a buscar" value="<?= $_GET['busca']; ?>" aria-controls="example23" type="search" name="busca"><br>
                    <?php if ($_GET['busca'] != '') { ?>
                        <span class="float-right"><a href="<?= $base_url; ?>/?p=admin.proyectos.index"><i class="fa fa-times text-danger "></i> Quitar Filtro</a></span>
                    <?php } ?>
                </form>
            </div>
        </div>
    </div>


    <div class="tile">

        <div class="row">
            <div class="col-md-6">
                <h3>CFDIs</h3>
            </div>

        </div>

        <div class="table-responsive">
            <table class="table table-hover table-striped">
                <tr>
                    <th>id</th>
                    <th>fecha_hora</th>
                    <th>UUID</th>
                    <th>Serie</th>
                    <th>Folio</th>
                    <th>identificador</th>
                    <th>orden_id</th>
                    <th></th>
                </tr>
                <?php foreach ($cfdis as $item) { ?>
                    <tr>
                        <td><?= $item["id"]; ?></td>
                        <td><?= $item["fecha_hora"]; ?></td>
                        <td><?= $item["uuid"]; ?></td>
                        <td><?= $item["serie"]; ?></td>
                        <td><?= $item["folio"]; ?></td>
                        <td><?= $item["identificador_facturama"]; ?></td>
                        <td><?= $item["orden_id"]; ?></td>
                        <td>
                            <a href="/cfdis/factura_<?= $item["identificador_facturama"]; ?>.html" target="cfdi" class="btn btn-primary"><i class="fa fa-eye"></i></a>

                            <a href="/cfdis/factura_<?= $item["identificador_facturama"]; ?>.pdf" target="cfdi" class="btn btn-info"><i class="fa fa-file-pdf-o"></i></a>
                            <a href="/cfdis/factura_<?= $item["identificador_facturama"]; ?>.xml" target="cfdi" class="btn btn-info"><i class="fa fa-code"></i></a>
                            <a href="?p=cfdi&action=cancelar&identificador=<?= $item["identificador_facturama"]; ?>&uuid=<?= $item["uuid"]; ?>" class="btn btn-danger"><i class="fa fa-exclamation"></i></a>
                        </td>
                    </tr>
                <?php } ?>
            </table>
        </div>
    </div>
</main>