<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active"><?= $modulo['titulo']; ?></li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.<?= $modulo['url']; ?>.search">
                    <input class="form-control" placeholder="Palabra a buscar" aria-controls="example23" type="search" name="busca">
                </form>
            </div>
        </div>
    </div>


    <div class="tile">

        <div class="tile-title-w-btn">
            <h3 class="title"><?= $modulo['titulo']; ?></h3>
            <p><a class="btn btn-primary icon-btn" href="/?p=admin.<?= $modulo['url']; ?>.add"><?= $panel['buttons']['add_item']; ?></a></p>
        </div>

        <div class="tile-body">

            <div class="table-responsive">

                <table id="demo-foo-addrow" class="table m-t-30 table-hover contact-list" data-page-size="200">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Primer apellido</th>
                            <th>Segundo apellido</th>
                            <th>Nombre(s)</th>
                            <th>Correo electrónico</th>
                            <th>Nivel</th>
                            <th>Status</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach ($contactos as $item) : ?>
                            <tr>
                                <td><?= $item->id; ?></td>
                                <td><?= $item->paterno; ?></td>
                                <td><?= $item->materno; ?></td>
                                <td><?= $item->nombre; ?></td>
                                <td><?= $item->email; ?></td>
                                <td><?= $item->tipo_id; ?></td>
                                <td><?= $item->status_id; ?></td>

                                <td>

                                    <?php if ($item->tipo_id == 1) { ?>
                                        <a class="btn btn-primary" href="?p=admin.administradores.ver&contacto_id=<?= $item->id; ?>"><i class="fa fa-user"></i></a>
                                        <a class="btn btn-warning" href="?p=admin.administradores.edit&contacto_id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                    <? } ?>
                                    <?php if ($item->tipo_id == 2) { ?>
                                        <a class="btn btn-primary" href="?p=admin.inversionistas.ver&contacto_id=<?= $item->id; ?>"><i class="fa fa-user"></i></a>
                                        <a class="btn btn-info" href="?p=admin.contratos_inversion.filtro&contacto_id=<?= $item->id; ?>"><i class="fa fa-dollar"></i></a>
                                        <a class="btn btn-warning" href="?p=admin.inversionistas.edit&contacto_id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                    <? } ?>

                                    <?php if ($item->tipo_id == 3) { ?>
                                        <a class="btn btn-primary" href="?p=admin.admins_clinica.ver&contacto_id=<?= $item->id; ?>"><i class="fa fa-user"></i></a>
                                        <a class="btn btn-warning" href="?p=admin.admins_clinica.edit&contacto_id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                        <a href="/?p=admin.clinicas.filtro&contacto_id=<?= $item->id; ?>" class="btn btn-success"><i class="fa fa-hospital-o"></i></a>
                                    <? } ?>

                                    <?php if ($item->tipo_id == 4) { ?>
                                        <a class="btn btn-success" href="/?p=admin.cirujanos.ver&contacto_id=<?= $item->id; ?>"><i class="fa fa-user-md"></i></a>
                                        <a class="btn btn-warning" href="?p=admin.cirujanos.edit&contacto_id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                        <a class="btn btn-success" href="/?p=admin.cirujanos.edit&contacto_id=<?= $item->id; ?>"><i class="fa fa-id-card" aria-hidden="true"></i><i class="fa fa-edit" aria-hidden="true"></i></a>
                                        <a class="btn btn-info" href="/?p=admin.consultorios.filtro&contacto_id=<?= $item->id; ?>"><i class="fa fa-medkit" aria-hidden="true"></i></a>
                                    <? } ?>

                                    <?php if ($item->tipo_id == 5) { ?>

                                        <a class="btn btn-primary" href="?p=admin.pacientes.ver&contacto_id=<?= $item->id; ?>"><i class="fa fa-user"></i></a>
                                        <a class="btn btn-warning" href="?p=admin.pacientes.edit&contacto_id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                    <? } ?>

                                    <button class="btn btn-danger delete-usuario" id="<?= $item->id ?>"><i class="fa fa-trash"></i></button>
                                </td>
                            </tr>
                        <?php endforeach; ?>


                    </tbody>
                </table>

                <?= $paginator; ?>
            </div>
        </div>
    </div>
</main>