<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Inventario</li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.inventario.search">
                    <input class="form-control" placeholder="Buscar SKU" type="search" name="busca" value="<?=$_GET['busca']; ?>">

                </form>

                <?php if ($_GET['busca']!=''){?>
                       <p style="color: red"><a href="?p=admin.inventario.index">Quitar filtro</a></p>
                   <? }
                    ?>
            </div>
        </div>
    </div>

    <div class="tile">

        <div class="row">
            <div class="col-md-6">
                <h3>Stock</h3>
            </div>
            <div class="col-md-6">
                 <a class="btn btn-primary float-right" href="/?p=admin.inventario.import"><i class="fa fa-upload"></i> Carga masiva</a>
                <a class="btn btn-primary float-right" href="/?p=admin.inventario.add"><i class="fa fa-plus"></i> Agregar</a>
            </div>
        </div>

        <div class="table-responsive">


            <table class="table m-t-30 table-hover">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Fecha hora</th>
                        <th>SKU</th>
                        <th>Stock</th>
                        <th>Precio compra</th>
                        <th>Precio venta</th>
                        <th>Referencia</th>
                        <th>Almacén</th>
                        <th>Proveedor</th>
                        <th>Status</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($inventario as $item) : ?>
                        <tr>
                            <td><?= $item['id']; ?></td>
                            <td><?= $item['fecha_hora']; ?></td>
                            <td><?= $item['sku']; ?></td>
                            <td><?= $item['stock']; ?></td>
                            <td><?= $item['precio_compra']; ?></td>
                            <td><?= $item['precio_venta']; ?></td>
                            <td><?= $item['referencia']; ?></td>
                            <td><?= $item['almacen_id']; ?></td>
                            <td><?= $item['proveedor_id']; ?></td>
                            <td><?= $item['status_id']; ?></td>
                            <td>
                                <a href="/?p=admin.inventario.edit&id=<?= $item['id'] ?>" class="btn btn-warning" id="<?= $item['id'] ?>"><i class="fa fa-edit"></i></a>
                                <a href="/?p=admin.inventario.index&action=elimina&id=<?= $item['id'] ?>" class="btn btn-danger" id="<?= $item['id'] ?>"><i class="fa fa-trash"></i></a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>

        </div>
    </div>

</main>