<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Páginas</li>
        </ul>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="tile">
                <div class="row">
                    <div class="col-md-6">
                        <label>Buscar:</label>
                    </div>
                    <div class="col-md-6">
                        <form method="get" action="">
                            <input type="hidden" name="p" value="admin.paginas.search">
                            <input class="form-control" placeholder="Palabra a buscar" aria-controls="example23" type="search" name="busca">
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="tile">

        <div class="tile-title-w-btn">
            <h3 class="title">Páginas</h3>

        </div>

        <div class="tile-body">


            <div class="table-responsive">

                <table id="example23" class="display nowrap table table-hover table-striped table-bordered dataTable" role="grid" cellspacing="0">
                    <thead>
                        <tr>
                            <td>id</td>
                            <td>url</td>
                            <td>Título</td>
                            <td></td>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach ($paginas as $item) : ?>
                            <tr>
                                <td><?= $item->id; ?></td>
                                <td><a href="<?= $item->url; ?>" target="_blank"><?= $item->url; ?></a></td>
                                <td><?= $item->titulo; ?></td>
                                <td>
                                    <a class="btn btn-primary" href="?p=admin.bloques.filtro&pagina_id=<?= $item->id; ?>"><i class="fa fa-cubes"></i></a>
                                    <a class="btn btn-primary" href="?p=admin.paginas.edit&id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                </td>
                            </tr>
                        <?php endforeach; ?>

                    </tbody>
                </table>
                <? //$paginator; 
                ?>
            </div>


        </div>
    </div>

</main>