<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Posts</li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.posts.search">
                    <input class="form-control" placeholder="Palabra a buscar" aria-controls="example23" type="search" name="busca">
                </form>
            </div>
        </div>
    </div>


    <div class="tile">

        <div class="tile-title-w-btn">
            <h3 class="title">Posts</h3>
            <p><a class="btn btn-primary icon-btn" href="/?p=admin.posts.add"><i class="fa fa-file"></i>Agregar Nuevo</a></p>
        </div>

        <div class="tile-body">
            <div class="table-responsive">

                <table id="demo-foo-addrow" class="display nowrap table table-hover table-striped table-bordered dataTable">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Título</th>
                            <th>Status</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach ($posts as $item) : ?>
                            <tr>
                                <td><?= $item['id']; ?></td>
                                <td><?= $item['titulo']; ?></td>
                                <td><?= $item['status_id']; ?></td>
                                <td>
                                    <a class="btn btn-primary" id="<?= $item['id'] ?>" href="/?p=admin.posts.ver&id=<?= $item['id'] ?>"><i class="fa fa-eye"></i></a>
                                    <a href="/?p=admin.posts.edit&id=<?= $item['id'] ?>" class="btn btn-warning" id="<?= $item['id'] ?>"><i class="fa fa-edit"></i></a>
                                    <button class="btn btn-danger delete-post" id="<?= $item['id'] ?>"><i class="fa fa-trash"></i></button>
                                </td>
                            </tr>
                        <?php endforeach; ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>

</main>