<!-- ============================================================== -->
<!-- Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<div class="row page-titles">
    <div class="col-md-5 col-8 align-self-center">

        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="/admin">Inicio</a></li>
            <li class="breadcrumb-item active">Productos</li>

        </ol>
    </div>
    <div class="col-md-7 col-4 align-self-center">
        <div class="d-flex m-t-10 justify-content-end">
            <!--div class="d-flex m-r-20 m-l-10 hidden-md-down">
                                <div class="chart-text m-r-10">
                                    <h6 class="m-b-0"><small>THIS MONTH</small></h6>
                                    <h4 class="m-t-0 text-info">$58,356</h4></div>
                                <div class="spark-chart">
                                    <div id="monthchart"></div>
                                </div>
                            </div>
                            <div class="d-flex m-r-20 m-l-10 hidden-md-down">
                                <div class="chart-text m-r-10">
                                    <h6 class="m-b-0"><small>LAST MONTH</small></h6>
                                    <h4 class="m-t-0 text-primary">$48,356</h4></div>
                                <div class="spark-chart">
                                    <div id="lastmonthchart"></div>
                                </div>
                            </div -->
            <!--div class="">
                                <button class="right-side-toggle waves-effect waves-light btn-success btn btn-circle btn-sm pull-right m-l-10"><i class="ti-settings text-white"></i></button>
                            </div-->
        </div>
    </div>
</div>
<!-- ============================================================== -->
<!-- End Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Start Page Content -->
<!-- ============================================================== -->

<div class="row">
    <div class="col-md-12">
        <div class="tile">
            <div class="row">
                <div class="col-md-6">
                    <label>Buscar:</label>
                </div>
                <div class="col-md-6">
                    <form method="get" action="">
                        <input type="hidden" name="p" value="admin.productos.search">
                        <input class="form-control" placeholder="Palabra a buscar" value="<?= $_GET['busca']; ?>" aria-controls="example23" type="search" name="busca"><br>
                        <?php if ($_GET['busca'] != '') { ?>
                            <span class="float-right"><a href="/?p=admin.productos.index"><i class="fa fa-times text-danger "></i> Quitar Filtro</a></span>
                        <? } ?>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>



<div class="tile">

    <div class="tile-title-w-btn">

        <h3 class="title"><?= $modulo['title']; ?></h3>
        <p> <a class="btn btn-primary icon-btn" href="<?= $base_url; ?>/?p=admin.productos.import"><i class="fa fa-upload"></i> Carga masiva</a>
        <a class="btn btn-primary" href="/?p=admin.<?= $modulo['url']; ?>.add">Agregar Producto</a></p>
    </div>

    <div class="tile-body">
        <div class="table-responsive">
            <table id="example23" class="display nowrap table table-hover table-striped table-bordered dataTable" role="grid" aria-describedby="example23_info" style="width: 100%;" width="100%" cellspacing="0">

                <thead>
                    <tr>
                        <td>ID</td>
                        <td></td>
                        <td>SKU</td>
                        <td>Nombre</td>
                        <td>Marca</td>
                        <td>Categoría</td>
                        <td>Subcategoría</td>
                        <td>Precio</td>
                        <td>Stock</td>
                        <td>Destacado</td>
                        <td>Status</td>
                        
                        <td></td>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($productos as $item) : ?>
                        <tr>
                            <td><?= $item->id; ?></td>
                            <td><img src="/public/uploads/imagenes/productos/<?= $item->img1; ?>" style="width: 130px; height: auto;"></td>
                            <td><?= $item->sku; ?></td>
                            <td><?= $item->titulo; ?></td>
                            <td><?= $item->marca_id; ?></td>
                            <td><?= $item->cat_id; ?></td>
                            <td><?= $item->subcat_id; ?></td>
                            <td><?= $item->precio; ?></td>
                            <td><?= $item->stock; ?></td>
                            <td><?= $item->destacado; ?></td>
                            <td><?= $item->status_id; ?></td>
                            <td>
                                <a class="btn btn-primary" href="/?p=producto&id=<?= $item->id; ?>" target="_producto"><i class="fa fa-eye"></i></a>
                                <a class="btn btn-warning" href="/?p=admin.productos.edit&id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                <a class="btn btn-info" href="/?p=admin.productos.stock&producto_id=<?= $item->id; ?>" ><i class="fa fa-cubes"></i></a>
                                <button class="btn btn-danger" id="<?= $item->id; ?>"><i class="fa fa-trash"></i></button>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>
            <?= $paginator; ?>

        </div>
    </div>
</div>