<main class="app-content">
    <div class="app-title">
        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home"></i></a></li>
            <li class="breadcrumb-item active">Solicitudes de Contacto</li>
        </ul>
    </div>

    <div class="tile">

        <div class="row">
            <div class="col-md-6">
                <h3>Solicitudes de contacto</h3>
            </div>
        </div>

        <div class="table-responsive">
            <table class="table table-hover table-striped table-bordered">

                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Fecha / hora</th>
                        <th>Nombre</th>
                        <th>Teléfono</th>
                        <th>Correo electrónico</th>
                        <th>Mensaje</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($solicitudes_contacto as $item) : ?>
                        <tr>
                        <td><?= $item->id; ?></td>
                            <td><?= $item->fecha_hora; ?> </td>
                            <td><?= $item->nombre; ?></td>
                            <td><?= $item->telefono; ?></td>
                            <td><?= $item->email; ?></td>
                            <td><?= $item->mensaje; ?> </td>
                            <td>
                                <a class="btn btn-warning" href="?p=admin.solicitudes_contacto.edit&id=<?= $item->id; ?>"><i class="fa fa-edit"></i></a>
                                <button class="btn btn-danger delete-solicitud_contacto" id="<?= $item->id; ?>"><i class="fa fa-trash"></i></button>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>
            <? //$paginator; 
            ?>

        </div>
    </div>
</main>