<main class="app-content">
    <div class="app-title">

        <ul class="app-breadcrumb breadcrumb side">
            <li class="breadcrumb-item"><a href="/dashboard"><i class="fa fa-home fa-lg"></i></a></li>
            <li class="breadcrumb-item active">Ventas</li>
        </ul>
    </div>

    <div class="tile">
        <div class="row">
            <div class="col-md-6">
                <label>Buscar:</label>
            </div>
            <div class="col-md-6">
                <form method="get" action="">
                    <input type="hidden" name="p" value="admin.ventas.search">
                    <input class="form-control" placeholder="Buscar" type="search" name="busca" value="<?= $_GET['busca']; ?>">

                </form>

                <?php if ($_GET['busca'] != '') { ?>
                    <p style="color: red"><a href="?p=admin.ventas.index">Quitar filtro</a></p>
                <? }
                ?>
            </div>
        </div>
    </div>

    <div class="tile">

        <div class="row">
            <div class="col-md-6">
                <h3>Ventas</h3>
            </div>
            <div class="col-md-6">
                <!--a class="btn btn-primary float-right" href="/?p=admin.ventas.add"><i class="fa fa-plus"></i> Agregar</a-->
            </div>
        </div>

        <div class="table-responsive">


            <table class="table m-t-30 table-hover">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Fecha hora</th>
                        <th>Subtotal</th>
                        <th>IVA</th>
                        <th>Total</th>
                        <th>Status</th>
                        <th></th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($ventas as $item) : ?>
                        <tr>
                            <th><?= $item->id; ?></th>
                            <td><?= $item->fecha_hora; ?></td>
                            <td><?= $item->subtotal; ?></td>
                            <td><?= $item->iva; ?></td>
                            <td><?= $item->total; ?></td>
                            <td><?= $item->status_id; ?></td>
                            <td>
                                <a href="/?p=admin.cfdis.facturar&venta_id=<?= $item->id; ?>" class="btn btn-primary" id="<?= $item->id ?>"><i class="fa fa-qrcode"></i></a>
                                <a href="/?p=admin.ventas.detalle&venta_id=<?= $item->id; ?>" class="btn btn-warning" id="<?= $item->id ?>"><i class="fa fa-eye"></i></a>
                                <a href="/?p=admin.ventas.index&action=elimina&id=<?= $item->id ?>" class="btn btn-danger" id="<?= $item->id; ?>"><i class="fa fa-trash"></i></a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>

        </div>
    </div>

</main>