<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scae=1">
    <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
    <meta name="author" content="Coderthemes">
    <title>TheChosen - Admin</title>

    <link rel="shortcut icon" href="panel4/assets/images/favicon.png">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.css">

    <link href="panel4/assets/css/icons.css" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />



    <script src="https://cdn.ckeditor.com/4.20.0/standard/ckeditor.js"></script>



    <link href="panel4/assets/css/style.css" rel="stylesheet" type="text/css">
    <!-- para el autocomplete -->
    <link href="panel4/js/jquery-ui.css" rel="stylesheet" />
    <!-- fin autocomplete -->



    <script src="panel4/assets/js/modernizr.min.js"></script>
    <style>
        .bg-primary {
            background-color: red !important;
        }
    </style>

    <style>
        .tile {
            position: relative;
            background: #ffffff;
            border-radius: 3px;
            padding: 20px;
            -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
            box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
            margin-bottom: 30px;
            -webkit-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        @media print {
            .tile {
                border: 1px solid #ddd;
            }
        }

        .tile.small {
            padding: 0;
        }

        .tile .overlay {
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-color: rgba(255, 255, 255, 0.9);
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            color: #555;
            border-radius: 3px;
        }

        .tile .overlay .l-text {
            font-size: 24px;
            margin-top: 15px;
        }

        .tile .tile-title {
            margin-top: 0;
            margin-bottom: 20px;
            font-size: 1.5rem;
        }

        .tile .tile-title-w-btn {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            margin-bottom: 20px;
        }

        .tile .tile-title-w-btn p {
            margin: 0;
        }

        .tile .tile-title-w-btn .title {
            margin: 0;
        }

        .tile .tile-title-w-btn .side {
            margin-bottom: 0;
            padding-left: 0;
        }

        .tile .tile-title-w-btn .btn-group {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
        }

        .tile .tile-footer {
            border-top: 1px solid #ddd;
            padding: 20px 0 0 0;
            margin-top: 10px;
        }


        .card-outline-info {
            border: none;
        }


        .card-header {
            margin-bottom: 2em;
            border: none;
        }


        h1 {
            font-size: 1.5em;
            color: #4472C4;
        }
    </style>


    <style>
        h1,
        h2,
        h3,
        h4 {
            font-size: 1.5em;
            color: #CB8D36;
        }

        .card-header {
            background-color: #CB8D36X;
        }

        .btn-primary {
            background-color:orange;
            border: 1px solid white;
        }

        .btn-primary:hover {
            background-color: #CB8D36;
        }

        .topbar {
            background:orange !important;
            color: #ffffff;
        }

        .topbar-left {
            background:orange !important;
        }

        .navbar-custom {
            background-color: orange;
        }
    </style>
    <!-- Format Images loader CSS -->
    <link rel="stylesheet" href="https://crm.motofeel.com/images_loader/jquery.imagesloader.css">

</head>


<body class="fixed-left-void">


    <!-- Begin page -->
    <div id="wrapper" class="forced enlarged">


        <!-- Top Bar Start -->
        <div class="topbar">

            <!-- LOGO -->
            <div class="topbar-left">
                <div class="text-center">
                    <a href="/" class="logo"><span>THE CHOSEN</span></a>
                </div>
            </div>

            <!-- Button mobile view to collapse sidebar menu -->
            <nav class="navbar-custom">

                <ul class="list-inline float-right mb-0">
                    <li class="list-inline-item notification-list hide-phone">
                        <a class="nav-link waves-light waves-effect" href="#" id="btn-fullscreen">
                            <i class="mdi mdi-crop-free noti-icon"></i>
                        </a>
                    </li>
                    <li class="list-inline-item dropdown notification-list">
                        <a class="nav-link dropdown-toggle waves-effect waves-light nav-user" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                            <img src="https://w7.pngwing.com/pngs/81/570/png-transparent-profile-logo-computer-icons-user-user-blue-heroes-logo-thumbnail.png" alt="user" class="rounded-circle">
                        </a>
                        <div class="dropdown-menu dropdown-menu-right profile-dropdown " aria-labelledby="Preview">
                            <!-- item-->
                            <a href="/?p=mi_cuenta.user-settings" class="dropdown-item notify-item">
                                <i class="mdi mdi-account-star-variant"></i> <span>Cambiar <br>Password</span>
                            </a>
                            <!-- item-->
                            <a href="?p=login&logout=true" class="dropdown-item notify-item">
                                <i class="mdi mdi-logout"></i> <span>Cerrar Sesión</span>
                            </a>
                        </div>
                    </li>
                </ul>

                <ul class="list-inline menu-left mb-0">
                    <li class="float-left">
                        <button class="button-menu-mobile open-left waves-light waves-effect">
                            <i class="mdi mdi-menu"></i>
                        </button>
                    </li>
                </ul>

            </nav>

        </div>
        <!-- Top Bar End -->
        <!-- ========== Left Sidebar Start ========== -->

        <div class="left side-menu">
            <div class="sidebar-inner slimscrollleft">
                <!--- Divider -->
                <div id="sidebar-menu">
                    <?php include('panel4/menu.php'); ?>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
        <!-- Left Sidebar End -->

        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="content-page">
            <!-- Start content -->
            <div class="content">
                <div class="container-fluid">

                    <?php include($p . '.php'); ?>

                </div>
                <!-- end container -->
            </div>
            <!-- end content -->

            <footer class="footer text-right">
                2022 © Derechos reservados
            </footer>

        </div>
        <!-- ============================================================== -->
        <!-- End Right content here -->
        <!-- ============================================================== -->


    </div>
    <!-- END wrapper -->

    <script>
        var resizefunc = [];
    </script>

    <!-- Plugins  -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" crossorigin="anonymous"></script>

    <!-- para el autocomplete -->
    <!-- Bootstrap JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
    <!-- Fin autocomplete -->
    <script src="panel4/assets/js/tether.min.js"></script>

    <script src="panel4/assets/js/detect.js"></script>
    <script src="panel4/assets/js/fastclick.js"></script>
    <script src="panel4/assets/js/jquery.slimscroll.js"></script>
    <script src="panel4/assets/js/jquery.blockUI.js"></script>
    <script src="panel4/assets/js/waves.js"></script>
    <script src="panel4/assets/js/wow.min.js"></script>
    <script src="panel4/assets/js/jquery.nicescroll.js"></script>
    <script src="panel4/assets/js/jquery.scrollTo.min.js"></script>
    <script src="panel4/assets/plugins/switchery/switchery.min.js"></script>
    <script src="panel4/assets/plugins/select2/select2.min.js" type="text/javascript"></script>


    <!-- Imgs Loader JS -->
    <script src="https://crm.motofeel.com/images_loader/jquery.imagesloader-1.0.1.js"></script>








    <!-- Notification js -->
    <script src="panel4/assets/plugins/notifyjs/dist/notify.min.js"></script>
    <script src="panel4/assets/plugins/notifications/notify-metro.js"></script>


    <!-- Custom main Js -->
    <!--script src="panel4/assets/js/jquery.core.js"></script-->
    <script src="panel4/assets/js/jquery.app.js"></script>
    <!-- ============================================================== -->




    <script>
        $(document).ready(function() {
            $(document).on('click', '#checkAll', function() {
                $(".itemRow").prop("checked", this.checked);
            });
            $(document).on('click', '.itemRow', function() {
                if ($('.itemRow:checked').length == $('.itemRow').length) {
                    $('#checkAll').prop('checked', true);
                } else {
                    $('#checkAll').prop('checked', false);
                }
            });
            var count = $(".itemRow").length;
            /*$(document).on('click', '#addRows', function() { 
            	count++;
            	var htmlRows = '';
            	htmlRows += '<tr>';
            	htmlRows += '<td><input class="itemRow" type="checkbox"></td>';          
            	htmlRows += '<td><input type="text" name="productCode[]" id="productCode_'+count+'" class="form-control" autocomplete="off"></td>';          
            	htmlRows += '<td><input type="text" name="productName[]" id="productName_'+count+'" class="form-control" autocomplete="off"></td>';	
            	htmlRows += '<td><input type="number" name="quantity[]" id="quantity_'+count+'" class="form-control quantity" autocomplete="off"></td>';   		
            	htmlRows += '<td><input type="number" name="price[]" id="price_'+count+'" class="form-control price" autocomplete="off"></td>';		 
            	htmlRows += '<td><input type="number" name="total[]" id="total_'+count+'" class="form-control total" autocomplete="off"></td>';          
            	htmlRows += '</tr>';
            	$('#invoiceItem').append(htmlRows);
            }); */

            $(document).on('click', '#agrega_concepto', function() {



                var descripcion = '';
                var cantidad = 1;
                var unidad = 'e48';
                var unitario = '0.00';
                var importe = cantidad * unitario;


                count++;
                var htmlRows = '';

                <?php if ($_SESSION['nivel_id'] == 3) { ?>

                    htmlRows += '<tr>';
                    htmlRows += '<td><input class="itemRow" type="checkbox"></td>';
                    htmlRows += '<td><input type="number" name="quantity[]" id="quantity_' + count + '"  value="' + cantidad + '" class="form-control quantity" style="float:right" autocomplete="off"></td>';
                    htmlRows += '<td><input type="text" name="unity[]" id="unity_' + count + '"  value="' + unidad + '" class="form-control" autocomplete="off"></td>';
                    htmlRows += '<td><input type="text" name="productName[]" id="productName_' + count + '"  value="' + descripcion + '" class="form-control" autocomplete="off"></td>';

                    htmlRows += '<td><input type="text" name="price[]" id="price_' + count + '"  value="' + unitario + '" class="form-control price" autocomplete="off" style="float:right"></td>';
                    htmlRows += '<td><input type="text" name="total[]" id="total_' + count + '"  value="' + importe + '" class="form-control total" autocomplete="off"style="float:right" readonly></td>';

                    htmlRows += '</tr>';

                <?php } ?>

                <?php if ($_SESSION['nivel_id'] == 5) { ?>

                    htmlRows += '<tr>';
                    htmlRows += '<td><input class="itemRow" type="checkbox"></td>';

                    htmlRows += '<td><input type="text" name="productName[]" id="productName_' + count + '"  value="' + descripcion + '" class="form-control" autocomplete="off"></td>';


                    htmlRows += '</tr>';

                <?php } ?>



                $('#invoiceItem').append(htmlRows);
            });


            $(document).on('click', '#removeRows', function() {
                $(".itemRow:checked").each(function() {
                    $(this).closest('tr').remove();
                });
                $('#checkAll').prop('checked', false);
                calculateTotal();
            });
            $(document).on('blur', "[id^=quantity_]", function() {
                calculateTotal();
            });
            $(document).on('blur', "[id^=price_]", function() {
                calculateTotal();
            });
            $(document).on('blur', "#taxRate", function() {
                calculateTotal();
            });
            $(document).on('blur', "#amountPaid", function() {
                var amountPaid = $(this).val();
                var totalAftertax = $('#totalAftertax').val();
                if (amountPaid && totalAftertax) {
                    totalAftertax = totalAftertax - amountPaid;
                    $('#amountDue').val(totalAftertax);
                } else {
                    $('#amountDue').val(totalAftertax);
                }
            });
            $(document).on('click', '.deleteInvoice', function() {
                var id = $(this).attr("id");
                if (confirm("Are you sure you want to remove this?")) {
                    $.ajax({
                        url: "action.php",
                        method: "POST",
                        dataType: "json",
                        data: {
                            id: id,
                            action: 'delete_invoice'
                        },
                        success: function(response) {
                            if (response.status == 1) {
                                $('#' + id).closest("tr").remove();
                            }
                        }
                    });
                } else {
                    return false;
                }
            });
        });

        function calculateTotal() {
            var totalAmount = 0;
            $("[id^='price_']").each(function() {
                var id = $(this).attr('id');
                id = id.replace("price_", '');
                var price = $('#price_' + id).val();
                var quantity = $('#quantity_' + id).val();
                if (!quantity) {
                    quantity = 1;
                }
                var total = price * quantity;
                $('#total_' + id).val(parseFloat(total));
                totalAmount += total;
            });
            $('#subTotal').val(parseFloat(totalAmount));
            var taxRate = $("#taxRate").val();
            //var iva_trasladado_tasa = $("#iva_trasladado_tasa").val();

            var iva_retenido_tasa = $("#iva_retenido_tasa").val();
            var isr_tasa = $("#isr_tasa").val();

            var subTotal = $('#subTotal').val();
            if (subTotal) {
                var taxAmount = subTotal * taxRate / 100;
                var iva_trasladado_monto = subTotal * taxRate / 100;
                var iva_retenido_monto = subTotal * iva_retenido_tasa / 100;
                var isr_monto = subTotal * isr_tasa / 100;

                $('#taxAmount').val(taxAmount);
                $('#iva_retenido_monto').val(iva_retenido_monto);
                $('#isr_monto').val(isr_monto);


                subTotal = parseFloat(subTotal) + parseFloat(taxAmount);
                $('#totalAftertax').val(subTotal);
                var amountPaid = $('#amountPaid').val();
                var totalAftertax = $('#totalAftertax').val();
                if (amountPaid && totalAftertax) {
                    totalAftertax = totalAftertax - amountPaid;
                    $('#amountDue').val(totalAftertax);
                } else {
                    $('#amountDue').val(subTotal);
                }
            }
        }
    </script>



    <script language="javascript">
        $(document).ready(function() {
            $("#cat_id").on('change', function() {
                $("#cat_id option:selected").each(function() {
                    elegido = $(this).val();
                    $.post("ajax_subcats.php", {
                        elegido: elegido
                    }, function(data) {
                        $("#subcat_id").html(data);
                    });
                });
            });
        });
    </script>




</body>

</html>